-- 
-- Table structure for table `#__banner`
-- 

DROP TABLE IF EXISTS `#__banner`;
CREATE TABLE `#__banner` (
  `bid` int(11) NOT NULL auto_increment,
  `cid` int(11) NOT NULL default '0',
  `type` varchar(10) NOT NULL default 'banner',
  `name` varchar(50) NOT NULL default '',
  `imptotal` int(11) NOT NULL default '0',
  `impmade` int(11) NOT NULL default '0',
  `clicks` int(11) NOT NULL default '0',
  `imageurl` varchar(100) NOT NULL default '',
  `clickurl` varchar(200) NOT NULL default '',
  `date` datetime default NULL,
  `showBanner` tinyint(1) NOT NULL default '0',
  `checked_out` tinyint(1) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `editor` varchar(50) default NULL,
  `custombannercode` text,
  PRIMARY KEY  (`bid`),
  KEY `viewbanner` (`showBanner`)
) TYPE=MyISAM AUTO_INCREMENT=3;

-- 
-- Dumping data for table `#__banner`
-- 

INSERT INTO `#__banner` (`bid`, `cid`, `type`, `name`, `imptotal`, `impmade`, `clicks`, `imageurl`, `clickurl`, `date`, `showBanner`, `checked_out`, `checked_out_time`, `editor`, `custombannercode`) VALUES (1, 1, 'banner', 'OSM 1', 0, 1787, 9, 'osmbanner1.png', 'http://www.opensourcematters.org', '2004-07-07 15:31:29', 1, 0, '0000-00-00 00:00:00', NULL, NULL),
(2, 1, 'banner', 'OSM 2', 0, 1664, 13, 'osmbanner2.png', 'http://www.opensourcematters.org', '2004-07-07 15:31:29', 1, 0, '0000-00-00 00:00:00', NULL, NULL);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__bannerclient`
-- 

DROP TABLE IF EXISTS `#__bannerclient`;
CREATE TABLE `#__bannerclient` (
  `cid` int(11) NOT NULL auto_increment,
  `name` varchar(60) NOT NULL default '',
  `contact` varchar(60) NOT NULL default '',
  `email` varchar(60) NOT NULL default '',
  `extrainfo` text NOT NULL,
  `checked_out` tinyint(1) NOT NULL default '0',
  `checked_out_time` time default NULL,
  `editor` varchar(50) default NULL,
  PRIMARY KEY  (`cid`)
) TYPE=MyISAM AUTO_INCREMENT=2;

-- 
-- Dumping data for table `#__bannerclient`
-- 

INSERT INTO `#__bannerclient` (`cid`, `name`, `contact`, `email`, `extrainfo`, `checked_out`, `checked_out_time`, `editor`) VALUES (1, 'Open Source Matters', 'Administrator', 'admin@opensourcematters.org', '', 0, '00:00:00', NULL);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__bannerfinish`
-- 

DROP TABLE IF EXISTS `#__bannerfinish`;
CREATE TABLE `#__bannerfinish` (
  `bid` int(11) NOT NULL auto_increment,
  `cid` int(11) NOT NULL default '0',
  `type` varchar(10) NOT NULL default '',
  `name` varchar(50) NOT NULL default '',
  `impressions` int(11) NOT NULL default '0',
  `clicks` int(11) NOT NULL default '0',
  `imageurl` varchar(50) NOT NULL default '',
  `datestart` datetime default NULL,
  `dateend` datetime default NULL,
  PRIMARY KEY  (`bid`)
) TYPE=MyISAM;

-- 
-- Dumping data for table `#__bannerfinish`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `#__categories`
-- 

DROP TABLE IF EXISTS `#__categories`;
CREATE TABLE `#__categories` (
  `id` int(11) NOT NULL auto_increment,
  `parent_id` int(11) NOT NULL default '0',
  `title` varchar(50) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `image` varchar(100) NOT NULL default '',
  `section` varchar(50) NOT NULL default '',
  `image_position` varchar(10) NOT NULL default '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `editor` varchar(50) default NULL,
  `ordering` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `count` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `cat_idx` (`section`,`published`,`access`),
  KEY `idx_section` (`section`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`)
) TYPE=MyISAM AUTO_INCREMENT=35;

-- 
-- Dumping data for table `#__categories`
-- 

INSERT INTO `#__categories` (`id`, `parent_id`, `title`, `name`, `image`, `section`, `image_position`, `description`, `published`, `checked_out`, `checked_out_time`, `editor`, `ordering`, `access`, `count`, `params`) VALUES (1, 0, 'Latest', 'Latest News', 'taking_notes.jpg', '1', 'left', 'The latest news from the Joomla! Team', 1, 0, '0000-00-00 00:00:00', '', 12, 0, 1, ''),
(2, 0, 'Joomla!', 'Joomla!', 'clock.jpg', 'com_weblinks', 'left', 'A selection of links that are all related to the Joomla! Project.', 1, 0, '0000-00-00 00:00:00', NULL, 0, 0, 0, ''),
(3, 0, 'Newsflash', 'Newsflash', '', '2', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 0, 0, 0, ''),
(4, 0, 'Joomla!', 'Joomla!', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 2, 0, 0, ''),
(5, 0, 'Business: general', 'Business: general', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 1, 0, 0, ''),
(7, 0, 'Examples', 'Example FAQs', '', '3', 'left', 'Here you will find an example set of FAQs.', 1, 0, '0000-00-00 00:00:00', NULL, 1, 0, 2, 'imagefolders=*2*'),
(9, 0, 'Finance', 'Finance', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 5, 0, 0, ''),
(10, 0, 'Linux', 'Linux', '', 'com_newsfeeds', 'left', '<br />\r\n', 1, 0, '0000-00-00 00:00:00', NULL, 6, 0, 0, ''),
(11, 0, 'Internet', 'Internet', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 7, 0, 0, ''),
(12, 0, 'Contacts', 'Contacts', '', 'com_contact_details', 'left', 'Contact Details for this website', 1, 0, '0000-00-00 00:00:00', NULL, 0, 0, 0, ''),
(13, 0, 'Example Category', 'Example Category', '', '4', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 10, 0, 0, 'imagefolders=*2*'),
(29, 0, 'Travel', 'Travel', '', '1', 'left', 'Travel', 1, 0, '0000-00-00 00:00:00', NULL, 6, 0, 0, 'imagefolders=*2*'),
(28, 0, 'Science &amp; Space', 'Science &amp; Space', '', '1', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 7, 0, 0, 'imagefolders=*2*'),
(27, 0, 'Health', 'Health', '', '1', 'left', 'Health', 1, 0, '0000-00-00 00:00:00', NULL, 8, 0, 0, 'imagefolders=*2*'),
(26, 0, 'Law', 'Law', '', '1', 'left', 'Law', 1, 0, '0000-00-00 00:00:00', NULL, 9, 0, 0, 'imagefolders=*2*'),
(25, 0, 'Technology', 'Technology', '', '1', 'left', 'Technology', 1, 0, '0000-00-00 00:00:00', NULL, 10, 0, 0, 'imagefolders=*2*'),
(24, 0, 'World', 'World', '', '1', 'left', 'World', 1, 0, '0000-00-00 00:00:00', NULL, 11, 0, 0, 'imagefolders=*2*'),
(23, 0, 'Asia-Pacific', 'Asia-Pacific', '', '1', 'left', 'U.S', 1, 0, '0000-00-00 00:00:00', NULL, 13, 0, 0, 'imagefolders=*2*'),
(30, 0, 'Education', 'Education', '', '1', 'left', 'Education', 1, 0, '0000-00-00 00:00:00', NULL, 5, 0, 0, 'imagefolders=*2*'),
(31, 0, 'Sports', 'Sports', '', '1', 'left', 'Sports', 1, 0, '0000-00-00 00:00:00', NULL, 4, 0, 0, 'imagefolders=*2*'),
(32, 0, 'Business', 'Business', '', '1', 'left', 'Business', 1, 0, '0000-00-00 00:00:00', NULL, 3, 0, 0, 'imagefolders=*2*'),
(33, 0, 'Entertaiment', 'Entertaiment', '', '1', 'left', 'Entertaiment', 1, 0, '0000-00-00 00:00:00', NULL, 2, 0, 0, 'imagefolders=*2*'),
(34, 0, 'Politics', 'Politics', '', '1', 'left', 'Politics', 1, 0, '0000-00-00 00:00:00', NULL, 1, 0, 0, 'imagefolders=*2*');

-- --------------------------------------------------------

-- 
-- Table structure for table `#__components`
-- 

DROP TABLE IF EXISTS `#__components`;
CREATE TABLE `#__components` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `link` varchar(255) NOT NULL default '',
  `menuid` int(11) unsigned NOT NULL default '0',
  `parent` int(11) unsigned NOT NULL default '0',
  `admin_menu_link` varchar(255) NOT NULL default '',
  `admin_menu_alt` varchar(255) NOT NULL default '',
  `option` varchar(50) NOT NULL default '',
  `ordering` int(11) NOT NULL default '0',
  `admin_menu_img` varchar(255) NOT NULL default '',
  `iscore` tinyint(4) NOT NULL default '0',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=19;

-- 
-- Dumping data for table `#__components`
-- 

INSERT INTO `#__components` (`id`, `name`, `link`, `menuid`, `parent`, `admin_menu_link`, `admin_menu_alt`, `option`, `ordering`, `admin_menu_img`, `iscore`, `params`) VALUES (1, 'Banners', '', 0, 0, '', 'Banner Management', 'com_banners', 0, 'js/ThemeOffice/component.png', 0, ''),
(2, 'Manage Banners', '', 0, 1, 'option=com_banners', 'Active Banners', 'com_banners', 1, 'js/ThemeOffice/edit.png', 0, ''),
(3, 'Manage Clients', '', 0, 1, 'option=com_banners&task=listclients', 'Manage Clients', 'com_banners', 2, 'js/ThemeOffice/categories.png', 0, ''),
(4, 'Web Links', 'option=com_weblinks', 0, 0, '', 'Manage Weblinks', 'com_weblinks', 0, 'js/ThemeOffice/globe2.png', 0, ''),
(5, 'Web Link Items', '', 0, 4, 'option=com_weblinks', 'View existing weblinks', 'com_weblinks', 1, 'js/ThemeOffice/edit.png', 0, ''),
(6, 'Web Link Categories', '', 0, 4, 'option=categories&section=com_weblinks', 'Manage weblink categories', '', 2, 'js/ThemeOffice/categories.png', 0, ''),
(7, 'Contacts', 'option=com_contact', 0, 0, '', 'Edit contact details', 'com_contact', 0, 'js/ThemeOffice/user.png', 1, ''),
(8, 'Manage Contacts', '', 0, 7, 'option=com_contact', 'Edit contact details', 'com_contact', 0, 'js/ThemeOffice/edit.png', 1, ''),
(9, 'Contact Categories', '', 0, 7, 'option=categories&section=com_contact_details', 'Manage contact categories', '', 2, 'js/ThemeOffice/categories.png', 1, ''),
(10, 'Front Page', 'option=com_frontpage', 0, 0, '', 'Manage Front Page Items', 'com_frontpage', 0, 'js/ThemeOffice/component.png', 1, ''),
(11, 'Polls', 'option=com_poll', 0, 0, 'option=com_poll', 'Manage Polls', 'com_poll', 0, 'js/ThemeOffice/component.png', 0, ''),
(12, 'News Feeds', 'option=com_newsfeeds', 0, 0, '', 'News Feeds Management', 'com_newsfeeds', 0, 'js/ThemeOffice/component.png', 0, ''),
(13, 'Manage News Feeds', '', 0, 12, 'option=com_newsfeeds', 'Manage News Feeds', 'com_newsfeeds', 1, 'js/ThemeOffice/edit.png', 0, ''),
(14, 'Manage Categories', '', 0, 12, 'option=com_categories&section=com_newsfeeds', 'Manage Categories', '', 2, 'js/ThemeOffice/categories.png', 0, ''),
(15, 'Login', 'option=com_login', 0, 0, '', '', 'com_login', 0, '', 1, ''),
(16, 'Search', 'option=com_search', 0, 0, '', '', 'com_search', 0, '', 1, ''),
(17, 'Syndicate', '', 0, 0, 'option=com_syndicate&hidemainmenu=1', 'Manage Syndication Settings', 'com_syndicate', 0, 'js/ThemeOffice/component.png', 0, ''),
(18, 'Mass Mail', '', 0, 0, 'option=com_massmail&hidemainmenu=1', 'Send Mass Mail', 'com_massmail', 0, 'js/ThemeOffice/mass_email.png', 0, '');

-- --------------------------------------------------------

-- 
-- Table structure for table `#__contact_details`
-- 

DROP TABLE IF EXISTS `#__contact_details`;
CREATE TABLE `#__contact_details` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(100) NOT NULL default '',
  `con_position` varchar(50) default NULL,
  `address` text,
  `suburb` varchar(50) default NULL,
  `state` varchar(20) default NULL,
  `country` varchar(50) default NULL,
  `postcode` varchar(10) default NULL,
  `telephone` varchar(25) default NULL,
  `fax` varchar(25) default NULL,
  `misc` mediumtext,
  `image` varchar(100) default NULL,
  `imagepos` varchar(20) default NULL,
  `email_to` varchar(100) default NULL,
  `default_con` tinyint(1) unsigned NOT NULL default '0',
  `published` tinyint(1) unsigned NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  `user_id` int(11) NOT NULL default '0',
  `catid` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=2;

-- 
-- Dumping data for table `#__contact_details`
-- 

INSERT INTO `#__contact_details` (`id`, `name`, `con_position`, `address`, `suburb`, `state`, `country`, `postcode`, `telephone`, `fax`, `misc`, `image`, `imagepos`, `email_to`, `default_con`, `published`, `checked_out`, `checked_out_time`, `ordering`, `params`, `user_id`, `catid`, `access`) VALUES (1, 'Name', 'Position', 'Street', 'Suburb', 'State', 'Country', 'Zip Code', 'Telephone', 'Fax', 'Miscellanous info', '', 'top', 'email@email.com', 0, 1, 0, '0000-00-00 00:00:00', 1, 'menu_image=-1\npageclass_sfx=\nprint=\nback_button=\nname=1\nposition=1\nemail=0\nstreet_address=1\nsuburb=1\nstate=1\ncountry=1\npostcode=1\ntelephone=1\nfax=1\nmisc=1\nimage=0\nvcard=0\nemail_description=1\nemail_description_text=\nemail_form=1\nemail_copy=0\ndrop_down=0\ncontact_icons=0\nicon_address=\nicon_email=\nicon_telephone=\nicon_fax=\nicon_misc=', 0, 12, 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__content`
-- 

DROP TABLE IF EXISTS `#__content`;
CREATE TABLE `#__content` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `title` varchar(100) NOT NULL default '',
  `title_alias` varchar(100) NOT NULL default '',
  `introtext` mediumtext NOT NULL,
  `fulltext` mediumtext NOT NULL,
  `state` tinyint(3) NOT NULL default '0',
  `sectionid` int(11) unsigned NOT NULL default '0',
  `mask` int(11) unsigned NOT NULL default '0',
  `catid` int(11) unsigned NOT NULL default '0',
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `created_by` int(11) unsigned NOT NULL default '0',
  `created_by_alias` varchar(100) NOT NULL default '',
  `modified` datetime NOT NULL default '0000-00-00 00:00:00',
  `modified_by` int(11) unsigned NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL default '0000-00-00 00:00:00',
  `images` text NOT NULL,
  `urls` text NOT NULL,
  `attribs` text NOT NULL,
  `version` int(11) unsigned NOT NULL default '1',
  `parentid` int(11) unsigned NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `access` int(11) unsigned NOT NULL default '0',
  `hits` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `idx_section` (`sectionid`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_mask` (`mask`)
) TYPE=MyISAM AUTO_INCREMENT=39;

-- 
-- Dumping data for table `#__content`
-- 

INSERT INTO `#__content` (`id`, `title`, `title_alias`, `introtext`, `fulltext`, `state`, `sectionid`, `mask`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `parentid`, `ordering`, `metakey`, `metadesc`, `access`, `hits`) VALUES (1, 'Welcome to Joomla!', 'Welcome', '<div class="reflect">{mosimage}</div>\r\n\r\n<p>If you''ve read anything at all about Content Management Systems (CMS), you''ll probably know at least three things: CMS are the most exciting way to do business, CMS can be really, I mean <i>really</i>, complicated and lastly Portals are absolutely, outrageously, often <i>unaffordably</i> expensive. </p>\r\n\r\n<p>Joomla! is set to change all that ... Joomla! is different from the normal models for portal software. For a start, it''s not complicated. Joomla! has been developed for the masses. It''s licensed under the GNU/GPL license, easy to install and administer and reliable. Joomla! doesn''t even require the user or administrator of the system to know HTML to operate it once it''s up and running.</p>', '<h4><font color="#ff6600">Joomla! features:</font></h4>\r\n<ul>\r\n<li>Completely database driven site engines </li>\r\n<li>News, products or services sections fully editable and manageable</li> \r\n<li>Topics sections can be added to by contributing authors </li>\r\n<li>Fully customisable layouts including left, center and right menu boxes </li>\r\n<li>Browser upload of images to your own library for use anywhere in the site </li>\r\n<li>Dynamic Forum/Poll/Voting booth for on-the-spot results </li>\r\n<li>Runs on Linux, FreeBSD, MacOSX server, Solaris and AIX \r\n</li></ul>\r\n<h4>Extensive Administration:</h4>\r\n<ul>\r\n<li>Change order of objects including news, FAQs, articles etc. </li>\r\n<li>Random Newsflash generator </li>\r\n<li>Remote author submission module for News, Articles, FAQs and Links </li>\r\n<li>Object hierarchy - as many sections, departments, divisions and pages as you want </li>\r\n<li>Image library - store all your PNGs, PDFs, DOCs, XLSs, GIFs and JPEGs online for easy use </li>\r\n<li>Automatic Path-Finder. Place a picture and let Joomla! fix the link </li>\r\n<li>News feed manager. Choose from over 360 news feeds from around the world </li>\r\n<li>Archive manager. Put your old articles into cold storage rather than throw them out </li>\r\n<li>Email-a-friend and Print-format for every story and article </li>\r\n<li>In-line Text editor similar to Word Pad </li>\r\n<li>User editable look and feel </li>\r\n<li>Polls/Surveys - Now put a different one on each page </li>\r\n<li>Custom Page Modules. Download custom page modules to spice up your site </li>\r\n<li>Template Manager. Download templates and implement them in seconds </li>\r\n<li>Layout preview. See how it looks before going live </li>\r\n<li>Banner manager. Make money out of your site</li></ul>', 1, 1, 0, 1, '2004-06-12 11:54:06', 62, 'Web Master', '2007-03-01 15:43:05', 63, 0, '0000-00-00 00:00:00', '2004-01-01 00:00:00', '0000-00-00 00:00:00', 'web_links.jpg|right|Sample Image|0|Sample Image|bottom||', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 6, 0, 2, '', '', 0, 269),
(2, 'Newsflash 1', '', 'Odio nulla sapien Vestibulum felis nulla Nam tempor sed quis a. Cursus lacus interdum ante tempus. Cursus lacus interdum ante tempus Maecenas a in Lorem a Integer. Tempor Vestibulum in sociis lacus consequat dui sociis tempus urna justo.', '', 1, 2, 0, 3, '2004-08-09 08:30:34', 62, '', '2007-04-16 16:25:03', 63, 0, '0000-00-00 00:00:00', '2004-08-09 00:00:00', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 6, 0, 1, '', '', 0, 4),
(3, 'Newsflash 2', '', 'Cursus lacus interdum ante tempus Maecenas a in Lorem a Integer. Tempor Vestibulum in sociis lacus consequat dui sociis tempus urna justo. Odio nulla sapien Vestibulum felis nulla Nam tempor sed quis a. Cursus lacus interdum ante tempus.', '', 1, 2, 0, 3, '2004-08-09 08:30:34', 62, '', '2007-04-16 16:25:24', 63, 0, '0000-00-00 00:00:00', '2004-08-09 00:00:00', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 8, 0, 2, '', '', 0, 4),
(4, 'Newsflash 3', '', 'Odio nulla sapien Vestibulum felis nulla Nam tempor sed quis a. Cursus lacus interdum ante tempus. Cursus lacus interdum ante tempus Maecenas a in Lorem a Integer. Tempor Vestibulum in sociis lacus consequat dui sociis tempus urna justo.', '', 1, 2, 0, 3, '2004-08-09 08:30:34', 62, '', '2007-04-16 16:26:06', 63, 0, '0000-00-00 00:00:00', '2004-08-09 00:00:00', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 5, 0, 3, '', '', 0, 3),
(5, 'Joomla! License Guidelines', '', '<p>This website is powered by <a href="http://www.joomla.org/">Joomla!</a>  The software and default templates on which it runs are Copyright 2005 <a href="http://www.opensourcematters.org/">Open Source Matters</a>.  All other content and data, including data entered into this website and templates added after installation, are copyrighted by their respective copyright owners.</p><p>If you want to distribute, copy or modify Joomla!, you are welcome to do so under the terms of the <a href="http://www.gnu.org/copyleft/gpl.html#SEC1">GNU General Public License</a>.  If you are unfamiliar with this license, you might want to read <a href="http://www.gnu.org/copyleft/gpl.html#SEC4">''How To Apply These Terms To Your Program''</a> and the <a href="http://www.gnu.org/licenses/gpl-faq.html">''GNU General Public License FAQ''</a>.</p>', '', 1, 0, 0, 0, '2004-08-19 20:11:07', 62, '', '2004-08-19 20:14:49', 62, 0, '0000-00-00 00:00:00', '2004-08-19 00:00:00', '0000-00-00 00:00:00', '', '', 'menu_image=\nitem_title=1\npageclass_sfx=\nback_button=\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=', 1, 0, 11, '', '', 0, 51),
(6, 'Example News Item 1', 'News1', '{mosimage}Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit\r\namet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At vero eos et accusam et justo duo dolores et ea rebum.', '<p>{mosimage}Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at\r\nvero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum\r\nzzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor\r\nsit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt\r\nut laoreet dolore magna aliquam erat volutpat.</p>\r\n\r\n<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation\r\nullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis\r\nautem vel eum iriure dolor in hendrerit in vulputate velit esse molestie\r\nconsequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan\r\net iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis\r\ndolore te feugait nulla facilisi.</p>\r\n\r\n<p>Nam liber tempor cum soluta nobis eleifend option congue\r\nnihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum\r\ndolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod\r\ntincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim\r\nveniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut\r\naliquip ex ea commodo consequat.</p>\r\n\r\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd\r\ngubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum\r\ndolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores\r\nduo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet\r\nclita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero\r\nvoluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,\r\nconsetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore\r\net dolore magna aliquyam erat.</p>\r\n\r\n<p>Consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut\r\nlabore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam\r\net justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata\r\nsanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur\r\nsadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore\r\nmagna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo\r\ndolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est\r\nLorem ipsum dolor sit amet.</p>', 1, 1, 0, 1, '2004-07-07 11:54:06', 62, '', '2004-07-07 18:05:05', 62, 0, '0000-00-00 00:00:00', '2004-07-07 00:00:00', '0000-00-00 00:00:00', 'food/coffee.jpg|left||0\r\nfood/bread.jpg|right||0', '', '', 1, 0, 3, '', '', 0, 27),
(7, 'Example News Item 2', 'News2', '<p>{mosimage}Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit\r\namet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem\r\nipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '', 1, 1, 0, 1, '2004-07-07 11:54:06', 62, '', '2004-07-07 18:11:30', 62, 0, '0000-00-00 00:00:00', '2004-07-07 00:00:00', '0000-00-00 00:00:00', 'food/bun.jpg|right||0', '', '', 1, 0, 4, '', '', 0, 12),
(8, 'Example News Item 3', 'News3', '<p>{mosimage}Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit\r\namet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem\r\nipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '', 1, 1, 0, 1, '2004-04-12 11:54:06', 62, '', '2004-07-07 18:08:23', 62, 0, '0000-00-00 00:00:00', '2004-07-07 00:00:00', '0000-00-00 00:00:00', 'fruit/pears.jpg|right||0', '', '', 1, 0, 5, '', '', 0, 6),
(9, 'Example News Item 4', 'News4', '<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '<p>{mosimage}Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at\r\nvero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum\r\nzzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor\r\nsit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt\r\nut laoreet dolore magna aliquam erat volutpat.</p>\r\n\r\n{mospagebreak}<p>{mosimage}Ut wisi enim ad minim veniam, quis nostrud exerci tation\r\nullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis\r\nautem vel eum iriure dolor in hendrerit in vulputate velit esse molestie\r\nconsequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan\r\net iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis\r\ndolore te feugait nulla facilisi.</p>\r\n\r\n<p>{mosimage}Nam liber tempor cum soluta nobis eleifend option congue\r\nnihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum\r\ndolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod\r\ntincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim\r\nveniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut\r\naliquip ex ea commodo consequat.</p>\r\n\r\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd\r\ngubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum\r\ndolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores\r\nduo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet\r\nclita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero\r\nvoluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,\r\nconsetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore\r\net dolore magna aliquyam erat.</p>\r\n\r\n{mospagebreak}<p>Consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut\r\nlabore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam\r\net justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata\r\nsanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur\r\nsadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore\r\nmagna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo\r\ndolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est\r\nLorem ipsum dolor sit amet.</p>', 1, 1, 0, 1, '2004-07-07 11:54:06', 62, '', '2004-07-07 18:10:23', 62, 0, '0000-00-00 00:00:00', '2004-07-07 00:00:00', '0000-00-00 00:00:00', 'fruit/strawberry.jpg|left||0\r\nfruit/pears.jpg|right||0\r\nfruit/cherry.jpg|left||0', '', '', 1, 0, 6, '', '', 0, 60),
(10, 'Example FAQ Item 1', 'FAQ1', '<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '', 1, 3, 0, 7, '2004-05-12 11:54:06', 62, '', '2004-07-07 18:10:23', 62, 0, '0000-00-00 00:00:00', '2004-01-01 00:00:00', '0000-00-00 00:00:00', '', '', '', 1, 0, 5, '', '', 0, 47),
(11, 'Example FAQ Item 2', 'FAQ2', '<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '<p>{mosimage}Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at\r\nvero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum\r\nzzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor\r\nsit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt\r\nut laoreet dolore magna aliquam erat volutpat.</p>\r\n\r\n<p>{mosimage}Ut wisi enim ad minim veniam, quis nostrud exerci tation\r\nullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis\r\nautem vel eum iriure dolor in hendrerit in vulputate velit esse molestie\r\nconsequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan\r\net iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis\r\ndolore te feugait nulla facilisi.</p>\r\n\r\n<p>{mosimage}Nam liber tempor cum soluta nobis eleifend option congue\r\nnihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum\r\ndolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod\r\ntincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim\r\nveniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut\r\naliquip ex ea commodo consequat.</p>\r\n\r\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd\r\ngubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum\r\ndolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores\r\nduo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet\r\nclita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero\r\nvoluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,\r\nconsetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore\r\net dolore magna aliquyam erat.</p>\r\n\r\n<p>Consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut\r\nlabore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam\r\net justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata\r\nsanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur\r\nsadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore\r\nmagna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo\r\ndolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est\r\nLorem ipsum dolor sit amet.</p>', 1, 3, 0, 7, '2004-05-12 11:54:06', 62, 'Web master', '2004-07-07 18:10:23', 62, 0, '0000-00-00 00:00:00', '2004-01-01 00:00:00', '0000-00-00 00:00:00', 'fruit/cherry.jpg|left||0\r\nfruit/peas.jpg|right||0\r\nfood/milk.jpg|left||0', '', '', 1, 0, 5, '', '', 0, 26),
(12, ' Bombings rattle classroom, unite students', ' Bombings rattle classroom, unite students', '{mosimage}<p>Lorem ipsum dolor sit amet consectetuer est aliquet Sed lorem elit. Ridiculus leo quam Vestibulum et Aliquam sapien Vestibulum semper Aenean Praesent. <a href="#" title="sample_link">Pede nibh penatibus et congue</a> hac turpis turpis porttitor orci enim. Pretium condimentum amet&nbsp;<a href="#" class="rss" title="RSS">&nbsp;</a>&nbsp;|&nbsp;<a href="#" class="video" title="View"><strong>Video</strong></a></p>', '<p>Ridiculus sodales cursus et orci felis Vestibulum vitae id urna et. Tincidunt hac dui Curabitur Curabitur interdum nec nec platea commodo Nulla. Nam nulla nibh elit at tellus sem congue pretium mauris id. Nam nibh orci tincidunt tristique tempus iaculis montes pellentesque consectetuer Aenean. Mollis Curabitur neque diam quis eu condimentum Vestibulum aliquam Cum Curabitur. Pellentesque.</p>\r\n\r\n<h1>This is a Heading 1</h1>\r\n\r\n<p>Odio nulla sapien Vestibulum felis nulla Nam tempor sed quis a. Cursus lacus interdum ante tempus Maecenas a in Lorem a Integer. Tempor Vestibulum in sociis lacus consequat dui sociis tempus urna justo. Et orci purus nunc quis nec Curabitur scelerisque laoreet a vel. Justo Aenean convallis id tincidunt egestas purus faucibus Vestibulum pellentesque id. Orci Suspendisse laoreet id semper.</p>\r\n\r\n<ul>\r\n<li>Phasellus convallis ut velit at.</li>\r\n<li>Eget pretium fringilla quis arcu ante Aliquam eu congue ante.</li>\r\n<li>Quisque accumsan lacus pede nibh quis condimentum.</li>\r\n</ul>\r\n\r\n<p>Phasellus convallis ut velit at arcu ante Aliquam eu congue ante. Eget pretium fringilla quis Quisque accumsan lacus pede nibh quis condimentum. Pellentesque amet Lorem Ut justo ac mattis a at In hac. Purus Donec Ut at hendrerit dui tortor Vestibulum accumsan Sed Aenean. Nibh Nullam consectetuer lacus Vivamus Sed a nec Pellentesque.</p>', 1, 4, 0, 13, '2007-02-26 14:11:47', 62, '', '2007-04-16 11:05:02', 65, 0, '0000-00-00 00:00:00', '2007-02-26 14:10:59', '0000-00-00 00:00:00', 'news/iraq-1.jpg|left|Baghdad University |0|Baghdad University |bottom|center|', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 24, 0, 2, '', '', 0, 715),
(13, 'Whatever Size the Wave, Some Surfers Reach for the Paddle', 'Whatever Size the Wave, Some Surfers Reach for the Paddle', '{mosimage}<p>Et Sed libero eu rutrum sit nibh elit quis aliquet commodo. <a href="#" title="Sample link">Elit eget sem urna feugiat</a> et eget tincidunt massa congue Proin. Nibh congue rutrum enim eu urna sem ut convallis vel lacinia.&nbsp;<a href="#" class="rss" title="RSS">&nbsp;</a>&nbsp;|&nbsp;<a href="#" class="video" title="View"><strong>Video</strong></a></p>\r\n', '', 1, 4, 0, 13, '2007-02-26 14:11:47', 62, '', '2007-04-15 16:14:03', 65, 0, '0000-00-00 00:00:00', '2007-02-26 14:10:59', '0000-00-00 00:00:00', 'news/travel-1.jpg|left|Scott Bass, left, and Rick|0|Scott Bass, left, and Rick|bottom|center|', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 58, 0, 3, '', '', 0, 638),
(14, 'Nor''easter slams East Coast', 'Nor''easter slams East Coast', '{mosimage}<p>Lorem ipsum dolor sit amet consectetuer est aliquet Sed lorem elit. Ridiculus leo quam Vestibulum et Aliquam sapien Vestibulum semper Aenean Praesent.</p>\r\n\r\n<p><a href="#" title="sample_link">Pede nibh penatibus et</a> congue hac turpis turpis porttitor orci enim. Pretium condimentum amet. Donec cursus Sed faucibus velit nunc nibh tempor. Et magnis.&nbsp;<a href="#" class="rss" title="RSS">&nbsp;</a>&nbsp;|&nbsp;<a href="#" class="video" title="View"><strong>Video</strong></a></p>', '<p>Ridiculus sodales cursus et orci felis Vestibulum vitae id urna et. Tincidunt hac dui Curabitur Curabitur interdum nec nec platea commodo Nulla. Nam nulla nibh elit at tellus sem congue pretium mauris id. Nam nibh orci tincidunt tristique tempus iaculis montes pellentesque consectetuer Aenean. Mollis Curabitur neque diam quis eu condimentum Vestibulum aliquam Cum Curabitur. Pellentesque.</p>\r\n\r\n<h2>This is a Heading 2</h2>\r\n\r\n<p>Odio nulla sapien Vestibulum felis nulla Nam tempor sed quis a. Cursus lacus interdum ante tempus Maecenas a in Lorem a Integer. Tempor Vestibulum in sociis lacus consequat dui sociis tempus urna justo. Et orci purus nunc quis nec Curabitur scelerisque laoreet a vel. Justo Aenean convallis id tincidunt egestas purus faucibus Vestibulum pellentesque id. Orci Suspendisse laoreet id semper.</p>\r\n\r\n<ul>\r\n<li>Phasellus convallis ut velit at arcu ante Aliquam eu congue ante.</li>\r\n<li>Eget pretium fringilla quis</li>\r\n<li>Quisque accumsan lacus pede nibh quis condimentum.</li>\r\n</ul>\r\n\r\n<p>Phasellus convallis ut velit at arcu ante Aliquam eu congue ante. Eget pretium fringilla quis Quisque accumsan lacus pede nibh quis condimentum. Pellentesque amet Lorem Ut justo ac mattis a at In hac. Purus Donec Ut at hendrerit dui tortor Vestibulum accumsan Sed Aenean. Nibh Nullam consectetuer lacus Vivamus Sed a nec Pellentesque.</p>', 1, 4, 0, 13, '2007-02-26 14:11:47', 62, '', '2007-04-16 17:52:40', 65, 0, '0000-00-00 00:00:00', '2007-02-26 14:10:59', '0000-00-00 00:00:00', 'news/sam-1.jpg|left|Louis Lanzano/Associated Press|0|Louis Lanzano/Associated Press|bottom|center|', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 58, 0, 1, '', '', 0, 462),
(15, 'Teline''s Typography', 'Teline''s Typography', '<p>This page presents most of typographical aspects of JA Teline. <span class="highlight">Make your readers happy</span> with great Typography and User Experience!</p>\r\n\r\n<h1>This is an Heading 1</h1>\r\n<p>Lorem tortor Curabitur urna interdum Maecenas ut felis Sed euismod id. Congue Quisque augue elit dolor nibh id lobortis egestas tristique fringilla. Laoreet elit.</p>\r\n\r\n<h2>This is an Heading 2</h2>\r\n<p>Wisi sed pede Phasellus Vestibulum elit consequat consequat eu pellentesque metus. Laoreet Vestibulum pharetra pede mattis nunc dapibus id magna a dictumst.</p>\r\n\r\n<p>Below is a sample of <strong>&lt;pre&gt;</strong> or <strong>&lt;div class="code"&gt;</strong></p>\r\n<pre>\r\n#ja-rightcol {\r\n	width: 180px;\r\n	float: right;\r\n	color: #EEEEEE;\r\n}\r\n</pre>\r\n\r\n<h3>This is an Heading 3</h3>\r\n<p>Wisi sed pede Phasellus Vestibulum elit consequat consequat eu pellentesque metus. Laoreet Vestibulum pharetra pede mattis nunc dapibus id magna a dictumst. Nunc cursus sem et pretium sapien eget consectetuer malesuada Phasellus Curabitur.</p>\r\n\r\n<ol>\r\n<li>This is a sample <strong>Ordered List</strong>.</li>\r\n<li>Lorem ipsum dolor sit amet consectetuer.</li>\r\n<li>Condimentum quis.</li>\r\n<li>Congue Quisque augue elit dolor nibh.</li>\r\n</ol>\r\n\r\n<h4>This is an Heading 4</h4>\r\n<p>Wisi sed pede Phasellus Vestibulum elit consequat consequat eu pellentesque metus. Laoreet Vestibulum pharetra pede mattis nunc dapibus id magna a dictumst. Nunc cursus sem et pretium sapien eget consectetuer malesuada Phasellus Curabitur.</p>\r\n\r\n<ul>\r\n<li>This is a sample <strong>Unordered List</strong>.</li>\r\n<li>Condimentum quis.</li>\r\n<li>Congue Quisque augue elit dolor.</li>\r\n<li>Nunc cursus sem et pretium sapien eget.</li>\r\n</ul>\r\n\r\n<ul class="checklist">\r\n<li>This is a sample <strong>Check list</strong>. Interdum Vestibulum Sed Lorem eu felis leo Nunc dui id feugiat.</li>\r\n<li>Dolor Curabitur Nam Nulla augue id iaculis a nec Cum at.</li>\r\n<li>Lorem et nunc congue pede auctor condimentum habitasse rutrum nunc Mauris. Gravida id Aenean id condimentum nibh vitae montes sagittis malesuada et.</li>\r\n<li>Nunc cursus sem et pretium sapien eget.</li>\r\n</ul>\r\n\r\n<div class="bubble1"><div><div><div><div><div>\r\n    This is a sample Bubble. Use &lt;<strong>div class="bubble1"&gt;</strong> &lt;div&gt; &lt;div&gt; &lt;div&gt; &lt;div&gt; Your Bubble goes here! &lt;/div&gt; &lt;/div&gt; &lt;/div&gt; &lt;/div&gt;Bubble\r\n&lt;/div&gt;\r\n</div></div></div></div></div>\r\n<strong>ROUNDED SPEECH BUBBLE</strong>.\r\n</div>\r\n\r\n<div class="bubble2"><div>\r\n  This is a sample Bubble. Use &lt;<strong>div class="bubble2"&gt;</strong> &lt;div&gt; Your Bubble goes here! &lt;/div&gt;Bubble\r\n&lt;/div&gt;\r\n</div>\r\n<strong>SQUARE SPEECH BUBBLE</strong>.\r\n</div>\r\n\r\n<div class="bubble3"><div><div><div><div><div>\r\n    This is a sample Bubble. Use &lt;<strong>div class="bubble3"&gt;</strong> &lt;div&gt; &lt;div&gt; &lt;div&gt; &lt;div&gt; Your Bubble goes here! &lt;/div&gt; &lt;/div&gt; &lt;/div&gt; &lt;/div&gt;Bubble\r\n&lt;/div&gt;\r\n</div></div></div></div></div>\r\n<strong>ROUNDED THINKING BUBBLE</strong>.\r\n</div>\r\n\r\n<div class="bubble4"><div>\r\n  This is a sample Bubble. Use &lt;<strong>div class="bubble4"&gt;</strong> &lt;div&gt; Your Bubble goes here! &lt;/div&gt;Bubble\r\n&lt;/div&gt;\r\n</div>\r\n<strong>SQUARE THINKING BUBBLE</strong>.\r\n</div>\r\n\r\n<p class="stickynote">This is a sample sticky note. Use <strong>&lt;p class="stickynote"&gt;Your sticky note goes here!&lt;/p&gt;</strong> to form a sticky note!</p>\r\n\r\n<p class="pinnote">This is a sample pin note. Use <strong>&lt;p class="pinnote"&gt;Your clip note goes here!&lt;/p&gt;</strong> to form a clip note!</p>\r\n\r\n<p class="clipnote">This is a sample newspaper note. Use <strong>&lt;p class="clipnote"&gt;Your clip note goes here!&lt;/p&gt;</strong> to form a clip note!</p>\r\n\r\n<p class="newspaper">This is a sample clip note. Use <strong>&lt;p class="newspaper"&gt;Your clip note goes here!&lt;/p&gt;</strong> to form a clip note!</p>\r\n\r\n<blockquote>This is a sample Blockquote. Use <strong>&lt;blockquote&gt;Your quote goes here!&lt;/blockquote&gt;</strong> to form a quote!</blockquote>\r\n\r\n<div class="blockquote">\r\n<blockquote>This is a sample Blockquote. Use <strong>&lt;div class="blockquote"&gt;&lt;blockquote&gt;Your quote goes here!&lt;/blockquote&gt;&lt;/div&gt;</strong> to form a quote!</blockquote>\r\n</div>\r\n\r\n<div class="quote-hilite">\r\n<blockquote>\r\nThis is a sample Blockquote Highlight. Use <strong>&lt;div class="quote-hilite"&gt;&lt;blockquote&gt;Your quote goes here!&lt;/blockquote&gt;&lt;/div&gt;</strong> to form a quote!\r\n</blockquote>\r\n</div>\r\n\r\n<p class="blocknumber"><span class="bignumber">01</span>This is a sample block number. Use <strong>&lt;p class="blocknumber"&gt;&lt;span class="bignumber"&gt;01.&lt;/span&gt;Your content goes here!&lt;/p&gt;</strong> to form a block number!</p>\r\n\r\n<p class="blocknumber"><span class="bignumber">02</span>This is a sample block number. Use <strong>&lt;p class="blocknumber"&gt;&lt;span class="bignumber"&gt;02.&lt;/span&gt;Your content goes here!&lt;/p&gt;</strong> to form a block number!</p>\r\n\r\n<p class="blocknumber"><span class="bignumber">03</span>This is a sample block number. Use <strong>&lt;p class="blocknumber"&gt;&lt;span class="bignumber"&gt;03.&lt;/span&gt;Your content goes here!&lt;/p&gt;</strong> to form a block number!</p>\r\n\r\n<p class="error">This is a sample error message. Use <strong>&lt;p class="error"&gt;Your error message goes here!&lt;/p&gt;</strong>.</p>\r\n\r\n<p class="message">This is a sample info message. Use <strong>&lt;p class="message"&gt;Your info message goes here!&lt;/p&gt;</strong>.</p>\r\n\r\n<p class="tips">This is a sample tips message. Use <strong>&lt;p class="tips"&gt;Your tips goes here!&lt;/p&gt;</strong>.</p>\r\n\r\n<p>This is a sample video link <a href="#" title="View video" class="video">Watch video Now!</a>. Use <strong>&lt;span class="video"&gt;&lt;a href="Your link" title="Your title"&gt;amp&lt;/a&gt;&lt;/span&gt;</strong>. </p>\r\n\r\n<p>This is a <span class="highlight">highlight phrase</span>. Use <strong>&lt;span class="highlight"&gt;Your highlight phrase goes here!&lt;/span&gt;</strong>.</p>\r\n\r\n<p><span class="dropcap">T</span>his is a Magazine Style Drop Cap. The first letter in this paragraph is big. JA Teline bring into your Jooomla template the magazine drop cap technique and CSS2 includes the first-letter pseudo class. In all fairness to the paragraph itself we probably should type enough to see how it looks when it is surrounded by its textual friends by using more words.</p>\r\n\r\n<p class="box-grey">\r\nUse <strong>&lt;p class="box-grey"&gt;</strong>Lorem ipsum dolor sit amet consectetuer at elit augue In lorem. Quis Donec libero at Vivamus mi fringilla neque commodo at vitae. A mauris risus consequat ac egestas netus est Vestibulum Curabitur consectetuer.<strong>&lt;/p&gt;</strong>\r\n</p>\r\n\r\n<p class="box-hilite">\r\nUse <strong>&lt;p class="box-hilite"&gt;</strong>Lorem ipsum dolor sit amet consectetuer at elit augue In lorem. Quis Donec libero at Vivamus mi fringilla neque commodo at vitae. A mauris risus consequat ac egestas netus est Vestibulum Curabitur consectetuer.<strong>&lt;/p&gt;</strong>\r\n</p>\r\n\r\n<div class="caption">\r\n <span class="title">\r\n  Caption Box Adv\r\n </span>\r\n  This is a sample Caption Box Use. <strong>&lt;div class="caption"&gt;&lt;h3&gt;Caption Box&lt;/h3&gt;Your content go there!&lt;/div&gt;</strong>\r\n</div>\r\n\r\n<div class="captionBox">\r\n <h3>\r\n  Caption Box\r\n </h3>\r\n  This is a sample Caption Box Use. <strong>&lt;div class="captionBox"&gt;&lt;h3&gt;Caption Box&lt;/h3&gt;Your content go there!&lt;/div&gt;</strong>\r\n</div>\r\n\r\n<div class="captionBox-hilite">\r\n <h3>\r\n  Caption Box Highlight\r\n </h3>\r\n  This is a sample Caption Box Use. <strong>&lt;div class="captionBox-hilite"&gt;&lt;h3&gt;Caption Box Highlight&lt;/h3&gt;Your content go there!&lt;/div&gt;</strong>\r\n</div>\r\n\r\n<div class="story-hilite">\r\n<h3>\r\n Story High Light\r\n</h3>\r\nThis is a sample Caption Box Use. <strong>&lt;div class="story-hilite"&gt;&lt;h3&gt;Story Highlight&lt;/h3&gt;</strong>Your content go there!<strong>&lt;/div&gt;</strong>\r\n</div>\r\n\r\n<div>\r\n<img class="border" src="images/stories/news/education-1.jpg" title="Sample image" alt="Sample image"  align="left" /> This is a sample image border. Use <strong>&lt;img src="your url" title="Your title" alt="Image name" class="border" /&gt;</strong>\r\n</div>', '', 1, 0, 0, 0, '2007-02-28 13:59:26', 63, '', '2007-04-17 08:20:03', 65, 0, '0000-00-00 00:00:00', '2007-02-28 13:58:47', '0000-00-00 00:00:00', '', '', 'menu_image=-1\nitem_title=1\npageclass_sfx=\nback_button=\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=', 1, 0, 0, '', '', 0, 1929),
(16, 'Test button', 'Test button', '<a href="#" class="but-download" title="Download now!">\r\n<span class="download">\r\n<strong>Download Now!</strong>\r\n<span>Lorem ipsum dolor 2.3 Mb</span>\r\n</span>\r\n</a>\r\n\r\n<a href="#" class="but-signup" title="Sign Up!">\r\n<span class="signup">\r\n<strong>Sign Up Now!</strong>\r\n<span>Hi very cool</span>\r\n</span>\r\n</a>', '', 0, 1, 0, 1, '2007-03-16 20:35:25', 65, '', '2007-03-16 21:31:12', 65, 0, '0000-00-00 00:00:00', '2007-03-16 20:32:53', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 9, 0, 1, '', '', 0, 0),
(17, ' Chinese PM calls for close ties with Japan', ' Chinese PM calls for close ties with Japan', '<p>Lorem ipsum dolor sit amet consectetuer at elit augue In lorem. Quis Donec libero at Vivamus mi fringilla neque commodo at vitae. <a href="#" title="example link">A mauris risus consequat ac egestas netus est</a> Vestibulum Curabitur consectetuer.</p>', '<p>Lorem ipsum dolor sit amet consectetuer at elit augue In lorem. Quis Donec libero at Vivamus mi fringilla neque commodo at vitae. A mauris risus consequat ac egestas netus est Vestibulum Curabitur consectetuer.</p>\r\n\r\n<p>Justo magna cursus gravida lorem laoreet et pretium fringilla eros eu. Cursus cursus sed Morbi hendrerit mollis tempus gravida lacinia diam Vestibulum. Pretium dapibus quis sodales eget eu ut Vivamus dui lacus feugiat.</p>\r\n\r\n<p>Et Sed libero eu rutrum sit nibh elit quis aliquet commodo. Elit eget sem urna feugiat et eget tincidunt massa congue Proin. Nibh congue rutrum enim eu urna sem ut convallis vel lacinia. Tellus elit mauris Nam pede Curabitur nibh magna semper lacus Mauris. Pellentesque Integer vitae id tincidunt lacinia neque Nam In.</p>\r\n\r\n<h3>Sed libero eu rutrum sit nibh elit quis</h3>\r\n<p>Donec Sed vel egestas vel consectetuer et dui pretium nunc Curabitur. Pretium Pellentesque justo ut quis In wisi Curabitur auctor eget cursus. Ultrices lacinia enim vitae urna velit volutpat Lorem vel lacinia fringilla.</p>\r\n\r\n<blockquote>Malesuada pharetra Nullam tincidunt egestas Curabitur elit iaculis dictum felis Maecenas. Nec orci augue accumsan Ut Vivamus consequat velit gravida vitae ut. Convallis velit consequat orci consequat vel in.</blockquote>\r\n\r\n<p>Fringilla dignissim turpis leo congue Quisque pretium Vestibulum a Aliquam risus. Adipiscing Lorem mi leo ornare Sed risus est ac risus nunc. Morbi nunc pretium lacinia auctor Vestibulum orci Lorem amet tempus auctor.</p>\r\n\r\n<p>Aliquam velit et Vestibulum penatibus et quis malesuada mollis fermentum mattis. Quis orci nulla et pharetra pretium fermentum condimentum faucibus.</p>', 1, 1, 0, 24, '2007-04-13 12:04:38', 65, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2007-04-13 12:00:32', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 1, 0, 2, '', '', 0, 15),
(18, ' Suicide attack kills 8 in Iraqi parliament cafeteria', ' Suicide attack kills 8 in Iraqi parliament cafeteria', '<p>Donec Sed vel egestas vel consectetuer et dui pretium nunc Curabitur. Pretium Pellentesque justo ut quis In wisi Curabitur auctor eget cursus. Ultrices lacinia enim vitae urna velit volutpat Lorem vel lacinia fringilla.</p>', '<p>Lorem ipsum dolor sit amet consectetuer at elit augue In lorem. Quis Donec libero at Vivamus mi fringilla neque commodo at vitae. A mauris risus consequat ac egestas netus est Vestibulum Curabitur consectetuer.</p>\r\n\r\n<p>Justo magna cursus gravida lorem laoreet et pretium fringilla eros eu. Cursus cursus sed Morbi hendrerit mollis tempus gravida lacinia diam Vestibulum. Pretium dapibus quis sodales eget eu ut Vivamus dui lacus feugiat.</p>\r\n\r\n<p>Et Sed libero eu rutrum sit nibh elit quis aliquet commodo. Elit eget sem urna feugiat et eget tincidunt massa congue Proin. Nibh congue rutrum enim eu urna sem ut convallis vel lacinia. Tellus elit mauris Nam pede Curabitur nibh magna semper lacus Mauris. Pellentesque Integer vitae id tincidunt lacinia neque Nam In.</p>\r\n\r\n<h3>Sed libero eu rutrum sit nibh elit quis</h3>\r\n<p>Donec Sed vel egestas vel consectetuer et dui pretium nunc Curabitur. Pretium Pellentesque justo ut quis In wisi Curabitur auctor eget cursus. Ultrices lacinia enim vitae urna velit volutpat Lorem vel lacinia fringilla.</p>\r\n\r\n<blockquote>Malesuada pharetra Nullam tincidunt egestas Curabitur elit iaculis dictum felis Maecenas. Nec orci augue accumsan Ut Vivamus consequat velit gravida vitae ut. Convallis velit consequat orci consequat vel in.</blockquote>\r\n\r\n<p>Fringilla dignissim turpis leo congue Quisque pretium Vestibulum a Aliquam risus. Adipiscing Lorem mi leo ornare Sed risus est ac risus nunc. Morbi nunc pretium lacinia auctor Vestibulum orci Lorem amet tempus auctor.</p>\r\n\r\n<p>Aliquam velit et Vestibulum penatibus et quis malesuada mollis fermentum mattis. Quis orci nulla et pharetra pretium fermentum condimentum faucibus.</p>', 1, 1, 0, 24, '2007-04-13 12:08:24', 65, '', '2007-04-13 12:09:25', 65, 0, '0000-00-00 00:00:00', '2007-04-13 12:07:36', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 2, 0, 3, '', '', 0, 30),
(19, ' Russia probes Berezovsky ''plot''', ' Russia probes Berezovsky ''plot''', '{mosimage}<p>Fringilla dignissim turpis leo congue <a href="#" title="sample link">Quisque pretium Vestibulum a Aliquam risus.</a> Adipiscing Lorem mi leo ornare Sed risus est ac risus nunc.&nbsp;<a href="#" class="rss" title="RSS">&nbsp;</a>&nbsp;|&nbsp;<a href="#" class="video" title="View"><strong>Video</strong></a></p>', '<p>Lorem ipsum dolor sit amet consectetuer at elit augue In lorem. Quis Donec libero at Vivamus mi fringilla neque commodo at vitae. A mauris risus consequat ac egestas netus est Vestibulum Curabitur consectetuer.</p>\r\n\r\n<p>Justo magna cursus gravida lorem laoreet et pretium fringilla eros eu. Cursus cursus sed Morbi hendrerit mollis tempus gravida lacinia diam Vestibulum. Pretium dapibus quis sodales eget eu ut Vivamus dui lacus feugiat.</p>\r\n\r\n<p>Et Sed libero eu rutrum sit nibh elit quis aliquet commodo. Elit eget sem urna feugiat et eget tincidunt massa congue Proin. Nibh congue rutrum enim eu urna sem ut convallis vel lacinia. Tellus elit mauris Nam pede Curabitur nibh magna semper lacus Mauris. Pellentesque Integer vitae id tincidunt lacinia neque Nam In.</p>\r\n\r\n<h3>Sed libero eu rutrum sit nibh elit quis</h3>\r\n<p>Donec Sed vel egestas vel consectetuer et dui pretium nunc Curabitur. Pretium Pellentesque justo ut quis In wisi Curabitur auctor eget cursus. Ultrices lacinia enim vitae urna velit volutpat Lorem vel lacinia fringilla.</p>\r\n\r\n<blockquote>Malesuada pharetra Nullam tincidunt egestas Curabitur elit iaculis dictum felis Maecenas. Nec orci augue accumsan Ut Vivamus consequat velit gravida vitae ut. Convallis velit consequat orci consequat vel in.</blockquote>\r\n\r\n<p>Fringilla dignissim turpis leo congue Quisque pretium Vestibulum a Aliquam risus. Adipiscing Lorem mi leo ornare Sed risus est ac risus nunc. Morbi nunc pretium lacinia auctor Vestibulum orci Lorem amet tempus auctor.</p>\r\n\r\n<p>Aliquam velit et Vestibulum penatibus et quis malesuada mollis fermentum mattis. Quis orci nulla et pharetra pretium fermentum condimentum faucibus.</p>', 1, 1, 0, 24, '2007-04-13 12:11:09', 65, '', '2007-04-14 17:52:44', 65, 0, '0000-00-00 00:00:00', '2007-04-13 12:10:20', '0000-00-00 00:00:00', 'news/world-1.jpg|left|Mr Berezovsky|0|Mr Berezovsky|bottom|center|', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 9, 0, 1, '', '', 0, 176),
(20, 'China PM seeks war reconciliation', 'China PM seeks war reconciliation', '<p>Cursus cursus sed Morbi hendrerit mollis tempus gravida lacinia diam Vestibulum. Pretium dapibus quis sodales eget eu ut Vivamus dui lacus feugiat.</p>', '<p>Lorem ipsum dolor sit amet consectetuer at elit augue In lorem. Quis Donec libero at Vivamus mi fringilla neque commodo at vitae. A mauris risus consequat ac egestas netus est Vestibulum Curabitur consectetuer.</p>\r\n\r\n<p>Justo magna cursus gravida lorem laoreet et pretium fringilla eros eu. Cursus cursus sed Morbi hendrerit mollis tempus gravida lacinia diam Vestibulum. Pretium dapibus quis sodales eget eu ut Vivamus dui lacus feugiat.</p>\r\n\r\n<p>Et Sed libero eu rutrum sit nibh elit quis aliquet commodo. Elit eget sem urna feugiat et eget tincidunt massa congue Proin. Nibh congue rutrum enim eu urna sem ut convallis vel lacinia. Tellus elit mauris Nam pede Curabitur nibh magna semper lacus Mauris. Pellentesque Integer vitae id tincidunt lacinia neque Nam In.</p>\r\n\r\n<h3>Sed libero eu rutrum sit nibh elit quis</h3>\r\n<p>Donec Sed vel egestas vel consectetuer et dui pretium nunc Curabitur. Pretium Pellentesque justo ut quis In wisi Curabitur auctor eget cursus. Ultrices lacinia enim vitae urna velit volutpat Lorem vel lacinia fringilla.</p>\r\n\r\n<blockquote>Malesuada pharetra Nullam tincidunt egestas Curabitur elit iaculis dictum felis Maecenas. Nec orci augue accumsan Ut Vivamus consequat velit gravida vitae ut. Convallis velit consequat orci consequat vel in.</blockquote>\r\n\r\n<p>Fringilla dignissim turpis leo congue Quisque pretium Vestibulum a Aliquam risus. Adipiscing Lorem mi leo ornare Sed risus est ac risus nunc. Morbi nunc pretium lacinia auctor Vestibulum orci Lorem amet tempus auctor.</p>\r\n\r\n<p>Aliquam velit et Vestibulum penatibus et quis malesuada mollis fermentum mattis. Quis orci nulla et pharetra pretium fermentum condimentum faucibus.</p>', 1, 1, 0, 23, '2007-04-13 12:14:50', 65, '', '2007-04-13 12:17:06', 65, 0, '0000-00-00 00:00:00', '2007-04-13 12:14:11', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 2, 0, 3, '', '', 0, 170),
(21, ' Australia censors terrorism books', ' Australia censors terrorism books', 'Quis Donec libero at Vivamus mi fringilla neque commodo at vitae. A mauris risus consequat ac egestas netus est Vestibulum Curabitur consectetuer.', '<p>Lorem ipsum dolor sit amet consectetuer at elit augue In lorem. Quis Donec libero at Vivamus mi fringilla neque commodo at vitae. A mauris risus consequat ac egestas netus est Vestibulum Curabitur consectetuer.</p>\r\n\r\n<p>Justo magna cursus gravida lorem laoreet et pretium fringilla eros eu. Cursus cursus sed Morbi hendrerit mollis tempus gravida lacinia diam Vestibulum. Pretium dapibus quis sodales eget eu ut Vivamus dui lacus feugiat.</p>\r\n\r\n<p>Et Sed libero eu rutrum sit nibh elit quis aliquet commodo. Elit eget sem urna feugiat et eget tincidunt massa congue Proin. Nibh congue rutrum enim eu urna sem ut convallis vel lacinia. Tellus elit mauris Nam pede Curabitur nibh magna semper lacus Mauris. Pellentesque Integer vitae id tincidunt lacinia neque Nam In.</p>\r\n\r\n<h3>Sed libero eu rutrum sit nibh elit quis</h3>\r\n<p>Donec Sed vel egestas vel consectetuer et dui pretium nunc Curabitur. Pretium Pellentesque justo ut quis In wisi Curabitur auctor eget cursus. Ultrices lacinia enim vitae urna velit volutpat Lorem vel lacinia fringilla.</p>\r\n\r\n<blockquote>Malesuada pharetra Nullam tincidunt egestas Curabitur elit iaculis dictum felis Maecenas. Nec orci augue accumsan Ut Vivamus consequat velit gravida vitae ut. Convallis velit consequat orci consequat vel in.</blockquote>\r\n\r\n<p>Fringilla dignissim turpis leo congue Quisque pretium Vestibulum a Aliquam risus. Adipiscing Lorem mi leo ornare Sed risus est ac risus nunc. Morbi nunc pretium lacinia auctor Vestibulum orci Lorem amet tempus auctor.</p>\r\n\r\n<p>Aliquam velit et Vestibulum penatibus et quis malesuada mollis fermentum mattis. Quis orci nulla et pharetra pretium fermentum condimentum faucibus.</p>', 1, 1, 0, 23, '2007-04-13 12:17:58', 65, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2007-04-13 12:17:10', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 1, 0, 1, '', '', 0, 29);
INSERT INTO `#__content` (`id`, `title`, `title_alias`, `introtext`, `fulltext`, `state`, `sectionid`, `mask`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `parentid`, `ordering`, `metakey`, `metadesc`, `access`, `hits`) VALUES (22, 'Japan moves to loosen army''s role', 'Japan moves to loosen army''s role', '{mosimage}<p>Morbi nunc pretium lacinia auctor Vestibulum orci <a href="#" title="sample link">Lorem amet tempus auctor</a>. Aliquam velit et Vestibulum penatibus et <span class="highlight">quis malesuada mollis fermentum</span> mattis.&nbsp;<a href="#" class="rss" title="RSS">&nbsp;</a>&nbsp;|&nbsp;<a href="#" class="video" title="View"><strong>Video</strong></a></p>', '<p>Lorem ipsum dolor sit amet consectetuer at elit augue In lorem. Quis Donec libero at Vivamus mi fringilla neque commodo at vitae. A mauris risus consequat ac egestas netus est Vestibulum Curabitur consectetuer.</p>\r\n\r\n<p>Justo magna cursus gravida lorem laoreet et pretium fringilla eros eu. Cursus cursus sed Morbi hendrerit mollis tempus gravida lacinia diam Vestibulum. Pretium dapibus quis sodales eget eu ut Vivamus dui lacus feugiat.</p>\r\n\r\n<p>Et Sed libero eu rutrum sit nibh elit quis aliquet commodo. Elit eget sem urna feugiat et eget tincidunt massa congue Proin. Nibh congue rutrum enim eu urna sem ut convallis vel lacinia. Tellus elit mauris Nam pede Curabitur nibh magna semper lacus Mauris. Pellentesque Integer vitae id tincidunt lacinia neque Nam In.</p>\r\n\r\n<h3>Sed libero eu rutrum sit nibh elit quis</h3>\r\n<p>Donec Sed vel egestas vel consectetuer et dui pretium nunc Curabitur. Pretium Pellentesque justo ut quis In wisi Curabitur auctor eget cursus. Ultrices lacinia enim vitae urna velit volutpat Lorem vel lacinia fringilla.</p>\r\n\r\n<blockquote>Malesuada pharetra Nullam tincidunt egestas Curabitur elit iaculis dictum felis Maecenas. Nec orci augue accumsan Ut Vivamus consequat velit gravida vitae ut. Convallis velit consequat orci consequat vel in.</blockquote>\r\n\r\n<p>Fringilla dignissim turpis leo congue Quisque pretium Vestibulum a Aliquam risus. Adipiscing Lorem mi leo ornare Sed risus est ac risus nunc. Morbi nunc pretium lacinia auctor Vestibulum orci Lorem amet tempus auctor.</p>\r\n\r\n<p>Aliquam velit et Vestibulum penatibus et quis malesuada mollis fermentum mattis. Quis orci nulla et pharetra pretium fermentum condimentum faucibus.</p>', 1, 1, 0, 23, '2007-04-13 12:20:44', 65, '', '2007-04-14 17:50:51', 65, 0, '0000-00-00 00:00:00', '2007-04-13 12:18:37', '0000-00-00 00:00:00', 'news/af-1.jpg|left|Japan''s troops|0|Japan''s troops|bottom|center|', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 14, 0, 2, '', '', 0, 41),
(23, 'Turkey to block ''insulting'' Web sites', 'Turkey to block ''insulting'' Web sites', 'Pretium Pellentesque justo ut quis In wisi Curabitur auctor eget cursus. Ultrices lacinia enim vitae urna velit volutpat Lorem vel lacinia fringilla.', '<p>Lorem ipsum dolor sit amet consectetuer at elit augue In lorem. Quis Donec libero at Vivamus mi fringilla neque commodo at vitae. A mauris risus consequat ac egestas netus est Vestibulum Curabitur consectetuer.</p>\r\n\r\n<p>Justo magna cursus gravida lorem laoreet et pretium fringilla eros eu. Cursus cursus sed Morbi hendrerit mollis tempus gravida lacinia diam Vestibulum. Pretium dapibus quis sodales eget eu ut Vivamus dui lacus feugiat.</p>\r\n\r\n<p>Et Sed libero eu rutrum sit nibh elit quis aliquet commodo. Elit eget sem urna feugiat et eget tincidunt massa congue Proin. Nibh congue rutrum enim eu urna sem ut convallis vel lacinia. Tellus elit mauris Nam pede Curabitur nibh magna semper lacus Mauris. Pellentesque Integer vitae id tincidunt lacinia neque Nam In.</p>\r\n\r\n<h3>Sed libero eu rutrum sit nibh elit quis</h3>\r\n<p>Donec Sed vel egestas vel consectetuer et dui pretium nunc Curabitur. Pretium Pellentesque justo ut quis In wisi Curabitur auctor eget cursus. Ultrices lacinia enim vitae urna velit volutpat Lorem vel lacinia fringilla.</p>\r\n\r\n<blockquote>Malesuada pharetra Nullam tincidunt egestas Curabitur elit iaculis dictum felis Maecenas. Nec orci augue accumsan Ut Vivamus consequat velit gravida vitae ut. Convallis velit consequat orci consequat vel in.</blockquote>\r\n\r\n<p>Fringilla dignissim turpis leo congue Quisque pretium Vestibulum a Aliquam risus. Adipiscing Lorem mi leo ornare Sed risus est ac risus nunc. Morbi nunc pretium lacinia auctor Vestibulum orci Lorem amet tempus auctor.</p>\r\n\r\n<p>Aliquam velit et Vestibulum penatibus et quis malesuada mollis fermentum mattis. Quis orci nulla et pharetra pretium fermentum condimentum faucibus.</p>', 1, 1, 0, 25, '2007-04-13 12:35:14', 65, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2007-04-13 12:34:10', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 1, 0, 2, '', '', 0, 18),
(24, 'Feel the Vibe, Literally', 'Feel the Vibe, Literally', '{mosimage}<p>Justo magna cursus gravida <a href="#" title="sample link">lorem laoreet et pretium fringilla eros eu</a>. Cursus cursus sed Morbi hendrerit mollis tempus gravida lacinia diam Vestibulum.&nbsp;<a href="#" class="rss" title="RSS">&nbsp;</a>&nbsp;|&nbsp;<a href="#" class="video" title="View"><strong>Video</strong></a></p>', '<p>Lorem ipsum dolor sit amet consectetuer at elit augue In lorem. Quis Donec libero at Vivamus mi fringilla neque commodo at vitae. A mauris risus consequat ac egestas netus est Vestibulum Curabitur consectetuer.</p>\r\n\r\n<p>Justo magna cursus gravida lorem laoreet et pretium fringilla eros eu. Cursus cursus sed Morbi hendrerit mollis tempus gravida lacinia diam Vestibulum. Pretium dapibus quis sodales eget eu ut Vivamus dui lacus feugiat.</p>\r\n\r\n<p>Et Sed libero eu rutrum sit nibh elit quis aliquet commodo. Elit eget sem urna feugiat et eget tincidunt massa congue Proin. Nibh congue rutrum enim eu urna sem ut convallis vel lacinia. Tellus elit mauris Nam pede Curabitur nibh magna semper lacus Mauris. Pellentesque Integer vitae id tincidunt lacinia neque Nam In.</p>\r\n\r\n<h3>Sed libero eu rutrum sit nibh elit quis</h3>\r\n<p>Donec Sed vel egestas vel consectetuer et dui pretium nunc Curabitur. Pretium Pellentesque justo ut quis In wisi Curabitur auctor eget cursus. Ultrices lacinia enim vitae urna velit volutpat Lorem vel lacinia fringilla.</p>\r\n\r\n<blockquote>Malesuada pharetra Nullam tincidunt egestas Curabitur elit iaculis dictum felis Maecenas. Nec orci augue accumsan Ut Vivamus consequat velit gravida vitae ut. Convallis velit consequat orci consequat vel in.</blockquote>\r\n\r\n<p>Fringilla dignissim turpis leo congue Quisque pretium Vestibulum a Aliquam risus. Adipiscing Lorem mi leo ornare Sed risus est ac risus nunc. Morbi nunc pretium lacinia auctor Vestibulum orci Lorem amet tempus auctor.</p>\r\n\r\n<p>Aliquam velit et Vestibulum penatibus et quis malesuada mollis fermentum mattis. Quis orci nulla et pharetra pretium fermentum condimentum faucibus.</p>', 1, 1, 0, 25, '2007-04-13 12:37:38', 65, '', '2007-04-14 17:58:33', 65, 0, '0000-00-00 00:00:00', '2007-04-13 12:36:24', '0000-00-00 00:00:00', 'news/tech-1.jpg|left|Sample image|0|Sample image|bottom|center|', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 6, 0, 1, '', '', 0, 149),
(25, 'Comedy about pregnancy not babied', 'Comedy about pregnancy not babied', 'Nibh congue rutrum enim eu urna sem ut convallis vel lacinia. Tellus elit mauris Nam pede Curabitur nibh magna semper lacus Mauris.', '<p>Lorem ipsum dolor sit amet consectetuer at elit augue In lorem. Quis Donec libero at Vivamus mi fringilla neque commodo at vitae. A mauris risus consequat ac egestas netus est Vestibulum Curabitur consectetuer.</p>\r\n\r\n<p>Justo magna cursus gravida lorem laoreet et pretium fringilla eros eu. Cursus cursus sed Morbi hendrerit mollis tempus gravida lacinia diam Vestibulum. Pretium dapibus quis sodales eget eu ut Vivamus dui lacus feugiat.</p>\r\n\r\n<p>Et Sed libero eu rutrum sit nibh elit quis aliquet commodo. Elit eget sem urna feugiat et eget tincidunt massa congue Proin. Nibh congue rutrum enim eu urna sem ut convallis vel lacinia. Tellus elit mauris Nam pede Curabitur nibh magna semper lacus Mauris. Pellentesque Integer vitae id tincidunt lacinia neque Nam In.</p>\r\n\r\n<h3>Sed libero eu rutrum sit nibh elit quis</h3>\r\n<p>Donec Sed vel egestas vel consectetuer et dui pretium nunc Curabitur. Pretium Pellentesque justo ut quis In wisi Curabitur auctor eget cursus. Ultrices lacinia enim vitae urna velit volutpat Lorem vel lacinia fringilla.</p>\r\n\r\n<blockquote>Malesuada pharetra Nullam tincidunt egestas Curabitur elit iaculis dictum felis Maecenas. Nec orci augue accumsan Ut Vivamus consequat velit gravida vitae ut. Convallis velit consequat orci consequat vel in.</blockquote>\r\n\r\n<p>Fringilla dignissim turpis leo congue Quisque pretium Vestibulum a Aliquam risus. Adipiscing Lorem mi leo ornare Sed risus est ac risus nunc. Morbi nunc pretium lacinia auctor Vestibulum orci Lorem amet tempus auctor.</p>\r\n\r\n<p>Aliquam velit et Vestibulum penatibus et quis malesuada mollis fermentum mattis. Quis orci nulla et pharetra pretium fermentum condimentum faucibus.</p>', 1, 1, 0, 33, '2007-04-13 12:39:38', 65, '', '2007-04-13 12:41:21', 65, 0, '0000-00-00 00:00:00', '2007-04-13 12:39:05', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 2, 0, 2, '', '', 0, 15),
(26, 'At 2 A.M., Dark Humor Meets the Camera Lights', 'At 2 A.M., Dark Humor Meets the Camera Lights', '{mosimage}<p>Malesuada pharetra Nullam tincidunt egestas Curabitur elit iaculis dictum felis Maecenas. Nec orci augue accumsan Ut Vivamus consequat velit gravida vitae ut.&nbsp;<a href="#" class="rss" title="RSS">&nbsp;</a>&nbsp;|&nbsp;<a href="#" class="video" title="View"><strong>Video</strong></a></p>', '<p>Lorem ipsum dolor sit amet consectetuer at elit augue In lorem. Quis Donec libero at Vivamus mi fringilla neque commodo at vitae. A mauris risus consequat ac egestas netus est Vestibulum Curabitur consectetuer.</p>\r\n\r\n<p>Justo magna cursus gravida lorem laoreet et pretium fringilla eros eu. Cursus cursus sed Morbi hendrerit mollis tempus gravida lacinia diam Vestibulum. Pretium dapibus quis sodales eget eu ut Vivamus dui lacus feugiat.</p>\r\n\r\n<p>Et Sed libero eu rutrum sit nibh elit quis aliquet commodo. Elit eget sem urna feugiat et eget tincidunt massa congue Proin. Nibh congue rutrum enim eu urna sem ut convallis vel lacinia. Tellus elit mauris Nam pede Curabitur nibh magna semper lacus Mauris. Pellentesque Integer vitae id tincidunt lacinia neque Nam In.</p>\r\n\r\n<h3>Sed libero eu rutrum sit nibh elit quis</h3>\r\n<p>Donec Sed vel egestas vel consectetuer et dui pretium nunc Curabitur. Pretium Pellentesque justo ut quis In wisi Curabitur auctor eget cursus. Ultrices lacinia enim vitae urna velit volutpat Lorem vel lacinia fringilla.</p>\r\n\r\n<blockquote>Malesuada pharetra Nullam tincidunt egestas Curabitur elit iaculis dictum felis Maecenas. Nec orci augue accumsan Ut Vivamus consequat velit gravida vitae ut. Convallis velit consequat orci consequat vel in.</blockquote>\r\n\r\n<p>Fringilla dignissim turpis leo congue Quisque pretium Vestibulum a Aliquam risus. Adipiscing Lorem mi leo ornare Sed risus est ac risus nunc. Morbi nunc pretium lacinia auctor Vestibulum orci Lorem amet tempus auctor.</p>\r\n\r\n<p>Aliquam velit et Vestibulum penatibus et quis malesuada mollis fermentum mattis. Quis orci nulla et pharetra pretium fermentum condimentum faucibus.</p>', 1, 1, 0, 33, '2007-04-13 12:44:37', 65, '', '2007-04-14 17:53:06', 65, 0, '0000-00-00 00:00:00', '2007-04-13 12:42:24', '0000-00-00 00:00:00', 'news/entertaiment-1.jpg|left|Greg Gutfeld|0|Greg Gutfeld|bottom|center|', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 8, 0, 1, '', '', 0, 17),
(27, 'Study: Flying the biggest source of trip trouble', 'Study: Flying the biggest source of trip trouble', '<p>Et Sed libero eu rutrum sit nibh elit quis aliquet commodo. Elit eget sem urna feugiat et eget tincidunt massa congue Proin. Nibh congue rutrum enim eu urna sem ut convallis vel lacinia.&nbsp;<a href="#" class="rss" title="RSS">&nbsp;</a>&nbsp;|&nbsp;<a href="#" class="video" title="View"><strong>Video</strong></a></p>', '<p>Lorem ipsum dolor sit amet consectetuer at elit augue In lorem. Quis Donec libero at Vivamus mi fringilla neque commodo at vitae. A mauris risus consequat ac egestas netus est Vestibulum Curabitur consectetuer.</p>\r\n\r\n<p>Justo magna cursus gravida lorem laoreet et pretium fringilla eros eu. Cursus cursus sed Morbi hendrerit mollis tempus gravida lacinia diam Vestibulum. Pretium dapibus quis sodales eget eu ut Vivamus dui lacus feugiat.</p>\r\n\r\n<p>Et Sed libero eu rutrum sit nibh elit quis aliquet commodo. Elit eget sem urna feugiat et eget tincidunt massa congue Proin. Nibh congue rutrum enim eu urna sem ut convallis vel lacinia. Tellus elit mauris Nam pede Curabitur nibh magna semper lacus Mauris. Pellentesque Integer vitae id tincidunt lacinia neque Nam In.</p>\r\n\r\n<h3>Sed libero eu rutrum sit nibh elit quis</h3>\r\n<p>Donec Sed vel egestas vel consectetuer et dui pretium nunc Curabitur. Pretium Pellentesque justo ut quis In wisi Curabitur auctor eget cursus. Ultrices lacinia enim vitae urna velit volutpat Lorem vel lacinia fringilla.</p>\r\n\r\n<blockquote>Malesuada pharetra Nullam tincidunt egestas Curabitur elit iaculis dictum felis Maecenas. Nec orci augue accumsan Ut Vivamus consequat velit gravida vitae ut. Convallis velit consequat orci consequat vel in.</blockquote>\r\n\r\n<p>Fringilla dignissim turpis leo congue Quisque pretium Vestibulum a Aliquam risus. Adipiscing Lorem mi leo ornare Sed risus est ac risus nunc. Morbi nunc pretium lacinia auctor Vestibulum orci Lorem amet tempus auctor.</p>\r\n\r\n<p>Aliquam velit et Vestibulum penatibus et quis malesuada mollis fermentum mattis. Quis orci nulla et pharetra pretium fermentum condimentum faucibus.</p>', 1, 1, 0, 29, '2007-04-13 12:48:28', 65, '', '2007-04-16 18:12:12', 65, 0, '0000-00-00 00:00:00', '2007-04-13 12:47:28', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 4, 0, 2, '', '', 0, 14),
(28, ' ''Making the little shoes'' in Padua, Italy', ' ''Making the little shoes'' in Padua, Italy', '{mosimage}<p>Malesuada pharetra Nullam tincidunt egestas Curabitur elit iaculis dictum felis Maecenas. <a href="#" title="Sample link">Nec orci augue accumsan Ut</a> Vivamus consequat velit gravida vitae ut. Convallis velit consequat orci consequat vel in.&nbsp;<a href="#" class="rss" title="RSS">&nbsp;</a>&nbsp;|&nbsp;<a href="#" class="video" title="View"><strong>Video</strong></a></p>', '<p>Lorem ipsum dolor sit amet consectetuer at elit augue In lorem. Quis Donec libero at Vivamus mi fringilla neque commodo at vitae. A mauris risus consequat ac egestas netus est Vestibulum Curabitur consectetuer.</p>\r\n\r\n<p>Justo magna cursus gravida lorem laoreet et pretium fringilla eros eu. Cursus cursus sed Morbi hendrerit mollis tempus gravida lacinia diam Vestibulum. Pretium dapibus quis sodales eget eu ut Vivamus dui lacus feugiat.</p>\r\n\r\n<p>Et Sed libero eu rutrum sit nibh elit quis aliquet commodo. Elit eget sem urna feugiat et eget tincidunt massa congue Proin. Nibh congue rutrum enim eu urna sem ut convallis vel lacinia. Tellus elit mauris Nam pede Curabitur nibh magna semper lacus Mauris. Pellentesque Integer vitae id tincidunt lacinia neque Nam In.</p>\r\n\r\n<h3>Sed libero eu rutrum sit nibh elit quis</h3>\r\n<p>Donec Sed vel egestas vel consectetuer et dui pretium nunc Curabitur. Pretium Pellentesque justo ut quis In wisi Curabitur auctor eget cursus. Ultrices lacinia enim vitae urna velit volutpat Lorem vel lacinia fringilla.</p>\r\n\r\n<blockquote>Malesuada pharetra Nullam tincidunt egestas Curabitur elit iaculis dictum felis Maecenas. Nec orci augue accumsan Ut Vivamus consequat velit gravida vitae ut. Convallis velit consequat orci consequat vel in.</blockquote>\r\n\r\n<p>Fringilla dignissim turpis leo congue Quisque pretium Vestibulum a Aliquam risus. Adipiscing Lorem mi leo ornare Sed risus est ac risus nunc. Morbi nunc pretium lacinia auctor Vestibulum orci Lorem amet tempus auctor.</p>\r\n\r\n<p>Aliquam velit et Vestibulum penatibus et quis malesuada mollis fermentum mattis. Quis orci nulla et pharetra pretium fermentum condimentum faucibus.</p>', 1, 1, 0, 29, '2007-04-13 12:51:04', 65, '', '2007-04-14 17:58:47', 65, 0, '0000-00-00 00:00:00', '2007-04-13 12:50:06', '0000-00-00 00:00:00', 'news/Law/travel.jpg|left|Prato della Valle|0|Prato della Valle|bottom|center|', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 4, 0, 1, '', '', 0, 16),
(29, 'CBS fires Don Imus', 'CBS fires Don Imus', '<p>Aliquam velit et Vestibulum penatibus et quis malesuada mollis fermentum mattis. Quis orci nulla et pharetra pretium fermentum condimentum faucibus.</p>', '<p>Lorem ipsum dolor sit amet consectetuer at elit augue In lorem. Quis Donec libero at Vivamus mi fringilla neque commodo at vitae. A mauris risus consequat ac egestas netus est Vestibulum Curabitur consectetuer.</p>\r\n\r\n<p>Justo magna cursus gravida lorem laoreet et pretium fringilla eros eu. Cursus cursus sed Morbi hendrerit mollis tempus gravida lacinia diam Vestibulum. Pretium dapibus quis sodales eget eu ut Vivamus dui lacus feugiat.</p>\r\n\r\n<p>Et Sed libero eu rutrum sit nibh elit quis aliquet commodo. Elit eget sem urna feugiat et eget tincidunt massa congue Proin. Nibh congue rutrum enim eu urna sem ut convallis vel lacinia. Tellus elit mauris Nam pede Curabitur nibh magna semper lacus Mauris. Pellentesque Integer vitae id tincidunt lacinia neque Nam In.</p>\r\n\r\n<h3>Sed libero eu rutrum sit nibh elit quis</h3>\r\n<p>Donec Sed vel egestas vel consectetuer et dui pretium nunc Curabitur. Pretium Pellentesque justo ut quis In wisi Curabitur auctor eget cursus. Ultrices lacinia enim vitae urna velit volutpat Lorem vel lacinia fringilla.</p>\r\n\r\n<blockquote>Malesuada pharetra Nullam tincidunt egestas Curabitur elit iaculis dictum felis Maecenas. Nec orci augue accumsan Ut Vivamus consequat velit gravida vitae ut. Convallis velit consequat orci consequat vel in.</blockquote>\r\n\r\n<p>Fringilla dignissim turpis leo congue Quisque pretium Vestibulum a Aliquam risus. Adipiscing Lorem mi leo ornare Sed risus est ac risus nunc. Morbi nunc pretium lacinia auctor Vestibulum orci Lorem amet tempus auctor.</p>\r\n\r\n<p>Aliquam velit et Vestibulum penatibus et quis malesuada mollis fermentum mattis. Quis orci nulla et pharetra pretium fermentum condimentum faucibus.</p>', 1, 1, 0, 31, '2007-04-13 12:52:50', 65, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2007-04-13 12:51:50', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 1, 0, 2, '', '', 0, 12),
(30, 'Complete NFL team-by-team 2007 schedules', 'Complete NFL team-by-team 2007 schedules', '{mosimage}<p>Malesuada pharetra Nullam tincidunt egestas Curabitur elit iaculis dictum felis Maecenas. Nec orci augue accumsan Ut Vivamus consequat velit gravida vitae ut. Convallis velit consequat orci consequat vel in.&nbsp;<a href="#" class="rss" title="RSS">&nbsp;</a>&nbsp;|&nbsp;<a href="#" class="video" title="View"><strong>Video</strong></a></p>', '<p>Lorem ipsum dolor sit amet consectetuer at elit augue In lorem. Quis Donec libero at Vivamus mi fringilla neque commodo at vitae. A mauris risus consequat ac egestas netus est Vestibulum Curabitur consectetuer.</p>\r\n\r\n<p>Justo magna cursus gravida lorem laoreet et pretium fringilla eros eu. Cursus cursus sed Morbi hendrerit mollis tempus gravida lacinia diam Vestibulum. Pretium dapibus quis sodales eget eu ut Vivamus dui lacus feugiat.</p>\r\n\r\n<p>Et Sed libero eu rutrum sit nibh elit quis aliquet commodo. Elit eget sem urna feugiat et eget tincidunt massa congue Proin. Nibh congue rutrum enim eu urna sem ut convallis vel lacinia. Tellus elit mauris Nam pede Curabitur nibh magna semper lacus Mauris. Pellentesque Integer vitae id tincidunt lacinia neque Nam In.</p>\r\n\r\n<h3>Sed libero eu rutrum sit nibh elit quis</h3>\r\n<p>Donec Sed vel egestas vel consectetuer et dui pretium nunc Curabitur. Pretium Pellentesque justo ut quis In wisi Curabitur auctor eget cursus. Ultrices lacinia enim vitae urna velit volutpat Lorem vel lacinia fringilla.</p>\r\n\r\n<blockquote>Malesuada pharetra Nullam tincidunt egestas Curabitur elit iaculis dictum felis Maecenas. Nec orci augue accumsan Ut Vivamus consequat velit gravida vitae ut. Convallis velit consequat orci consequat vel in.</blockquote>\r\n\r\n<p>Fringilla dignissim turpis leo congue Quisque pretium Vestibulum a Aliquam risus. Adipiscing Lorem mi leo ornare Sed risus est ac risus nunc. Morbi nunc pretium lacinia auctor Vestibulum orci Lorem amet tempus auctor.</p>\r\n\r\n<p>Aliquam velit et Vestibulum penatibus et quis malesuada mollis fermentum mattis. Quis orci nulla et pharetra pretium fermentum condimentum faucibus.</p>', 1, 1, 0, 31, '2007-04-13 12:54:22', 65, '', '2007-04-14 17:57:21', 65, 0, '0000-00-00 00:00:00', '2007-04-13 12:52:54', '0000-00-00 00:00:00', 'news/Sports/sports.jpg|left|Sample image|0|Sample image|bottom|center|', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 5, 0, 1, '', '', 0, 11),
(31, 'European Bank Hints at Rate Increase in June', 'European Bank Hints at Rate Increase in June', '<p>Malesuada pharetra Nullam tincidunt egestas Curabitur elit iaculis dictum felis Maecenas. Nec orci augue accumsan Ut Vivamus consequat velit gravida vitae ut. Convallis velit consequat orci consequat vel in.</p>', '<p>Lorem ipsum dolor sit amet consectetuer at elit augue In lorem. Quis Donec libero at Vivamus mi fringilla neque commodo at vitae. A mauris risus consequat ac egestas netus est Vestibulum Curabitur consectetuer.</p>\r\n\r\n<p>Justo magna cursus gravida lorem laoreet et pretium fringilla eros eu. Cursus cursus sed Morbi hendrerit mollis tempus gravida lacinia diam Vestibulum. Pretium dapibus quis sodales eget eu ut Vivamus dui lacus feugiat.</p>\r\n\r\n<p>Et Sed libero eu rutrum sit nibh elit quis aliquet commodo. Elit eget sem urna feugiat et eget tincidunt massa congue Proin. Nibh congue rutrum enim eu urna sem ut convallis vel lacinia. Tellus elit mauris Nam pede Curabitur nibh magna semper lacus Mauris. Pellentesque Integer vitae id tincidunt lacinia neque Nam In.</p>\r\n\r\n<h3>Sed libero eu rutrum sit nibh elit quis</h3>\r\n<p>Donec Sed vel egestas vel consectetuer et dui pretium nunc Curabitur. Pretium Pellentesque justo ut quis In wisi Curabitur auctor eget cursus. Ultrices lacinia enim vitae urna velit volutpat Lorem vel lacinia fringilla.</p>\r\n\r\n<blockquote>Malesuada pharetra Nullam tincidunt egestas Curabitur elit iaculis dictum felis Maecenas. Nec orci augue accumsan Ut Vivamus consequat velit gravida vitae ut. Convallis velit consequat orci consequat vel in.</blockquote>\r\n\r\n<p>Fringilla dignissim turpis leo congue Quisque pretium Vestibulum a Aliquam risus. Adipiscing Lorem mi leo ornare Sed risus est ac risus nunc. Morbi nunc pretium lacinia auctor Vestibulum orci Lorem amet tempus auctor.</p>\r\n\r\n<p>Aliquam velit et Vestibulum penatibus et quis malesuada mollis fermentum mattis. Quis orci nulla et pharetra pretium fermentum condimentum faucibus.</p>', 1, 1, 0, 32, '2007-04-13 15:07:18', 65, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2007-04-13 15:03:48', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 1, 0, 2, '', '', 0, 15),
(32, 'For Many Big Banks, Investing in India Is No Longer Optional', 'For Many Big Banks, Investing in India Is No Longer Optional', '{mosimage}<p>Malesuada pharetra Nullam tincidunt egestas Curabitur elit iaculis dictum felis Maecenas. <a href="#" title="Sample link">Nec orci augue accumsan</a> Ut Vivamus consequat velit gravida vitae ut.&nbsp;<a href="#" class="rss" title="RSS">&nbsp;</a>&nbsp;|&nbsp;<a href="#" class="video" title="View"><strong>Video</strong></a></p>', '<p>Lorem ipsum dolor sit amet consectetuer at elit augue In lorem. Quis Donec libero at Vivamus mi fringilla neque commodo at vitae. A mauris risus consequat ac egestas netus est Vestibulum Curabitur consectetuer.</p>\r\n\r\n<p>Justo magna cursus gravida lorem laoreet et pretium fringilla eros eu. Cursus cursus sed Morbi hendrerit mollis tempus gravida lacinia diam Vestibulum. Pretium dapibus quis sodales eget eu ut Vivamus dui lacus feugiat.</p>\r\n\r\n<p>Et Sed libero eu rutrum sit nibh elit quis aliquet commodo. Elit eget sem urna feugiat et eget tincidunt massa congue Proin. Nibh congue rutrum enim eu urna sem ut convallis vel lacinia. Tellus elit mauris Nam pede Curabitur nibh magna semper lacus Mauris. Pellentesque Integer vitae id tincidunt lacinia neque Nam In.</p>\r\n\r\n<h3>Sed libero eu rutrum sit nibh elit quis</h3>\r\n<p>Donec Sed vel egestas vel consectetuer et dui pretium nunc Curabitur. Pretium Pellentesque justo ut quis In wisi Curabitur auctor eget cursus. Ultrices lacinia enim vitae urna velit volutpat Lorem vel lacinia fringilla.</p>\r\n\r\n<blockquote>Malesuada pharetra Nullam tincidunt egestas Curabitur elit iaculis dictum felis Maecenas. Nec orci augue accumsan Ut Vivamus consequat velit gravida vitae ut. Convallis velit consequat orci consequat vel in.</blockquote>\r\n\r\n<ol>\r\n  <li>Nec orci augue accumsan Ut Vivamus</li>\r\n  <li>Quisque pretium Vestibulum a Aliquam risus</li>\r\n  <li>Aliquam velit et Vestibulum penatibus</li>\r\n  <li>Sed libero eu rutrum sit nibh elit quis aliquet commodo.</li>\r\n</ol>\r\n\r\n<p>Fringilla dignissim turpis leo congue Quisque pretium Vestibulum a Aliquam risus. Adipiscing Lorem mi leo ornare Sed risus est ac risus nunc. Morbi nunc pretium lacinia auctor Vestibulum orci Lorem amet tempus auctor.</p>\r\n\r\n<p>Aliquam velit et Vestibulum penatibus et quis malesuada mollis fermentum mattis. Quis orci nulla et pharetra pretium fermentum condimentum faucibus.</p>', 1, 1, 0, 32, '2007-04-13 15:14:33', 65, '', '2007-04-14 17:57:47', 65, 0, '0000-00-00 00:00:00', '2007-04-13 15:13:09', '0000-00-00 00:00:00', 'news/Business/India.jpg|left|India|0|India|bottom|center|', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 9, 0, 1, '', '', 0, 25),
(33, ' Report: NASA paid $26.6 million to Columbia families', ' Report: NASA paid $26.6 million to Columbia families', '{mosimage}<p>Morbi nunc pretium lacinia auctor Vestibulum orci Lorem amet tempus auctor. Aliquam velit et Vestibulum penatibus et quis malesuada mollis fermentum mattis.<a class="video" title="View">&nbsp;|&nbsp;<strong>Video</strong></a></p>', '<p>Lorem ipsum dolor sit amet consectetuer at elit augue In lorem. Quis Donec libero at Vivamus mi fringilla neque commodo at vitae. A mauris risus consequat ac egestas netus est Vestibulum Curabitur consectetuer.</p>\r\n\r\n<p>Justo magna cursus gravida lorem laoreet et pretium fringilla eros eu. Cursus cursus sed Morbi hendrerit mollis tempus gravida lacinia diam Vestibulum. Pretium dapibus quis sodales eget eu ut Vivamus dui lacus feugiat.</p>\r\n\r\n<p>Et Sed libero eu rutrum sit nibh elit quis aliquet commodo. Elit eget sem urna feugiat et eget tincidunt massa congue Proin. Nibh congue rutrum enim eu urna sem ut convallis vel lacinia. Tellus elit mauris Nam pede Curabitur nibh magna semper lacus Mauris. Pellentesque Integer vitae id tincidunt lacinia neque Nam In.</p>\r\n\r\n<h3>Sed libero eu rutrum sit nibh elit quis</h3>\r\n<p>Donec Sed vel egestas vel consectetuer et dui pretium nunc Curabitur. Pretium Pellentesque justo ut quis In wisi Curabitur auctor eget cursus. Ultrices lacinia enim vitae urna velit volutpat Lorem vel lacinia fringilla.</p>\r\n\r\n<blockquote>Malesuada pharetra Nullam tincidunt egestas Curabitur elit iaculis dictum felis Maecenas. Nec orci augue accumsan Ut Vivamus consequat velit gravida vitae ut. Convallis velit consequat orci consequat vel in.</blockquote>\r\n\r\n<p>Fringilla dignissim turpis leo congue Quisque pretium Vestibulum a Aliquam risus. Adipiscing Lorem mi leo ornare Sed risus est ac risus nunc. Morbi nunc pretium lacinia auctor Vestibulum orci Lorem amet tempus auctor.</p>\r\n\r\n<p>Aliquam velit et Vestibulum penatibus et quis malesuada mollis fermentum mattis. Quis orci nulla et pharetra pretium fermentum condimentum faucibus.</p>', 1, 1, 0, 28, '2007-04-13 15:39:23', 65, '', '2007-04-16 18:13:02', 65, 0, '0000-00-00 00:00:00', '2007-04-13 15:38:39', '0000-00-00 00:00:00', 'news/Law/st.jpg|left|Atlantis sits inside a hanger while repair work continues on its fuel tank.|0|Atlantis sits inside a hanger while repair work continues on its fuel tank.|bottom|center|', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 5, 0, 2, '', '', 0, 12),
(34, 'Skakel to call Kennedy cousin for appeal', 'Skakel to call Kennedy cousin for appealf', '<p>In wisi Curabitur auctor eget cursus. Ultrices lacinia enim vitae urna velit volutpat Lorem vel lacinia fringilla. Malesuada pharetra Nullam tincidunt egestas Curabitur elit iaculis dictum felis Maecenas. Nec orci augue accumsan</p>', '<p>Lorem ipsum dolor sit amet consectetuer at elit augue In lorem. Quis Donec libero at Vivamus mi fringilla neque commodo at vitae. A mauris risus consequat ac egestas netus est Vestibulum Curabitur consectetuer.</p>\r\n\r\n<p>Justo magna cursus gravida lorem laoreet et pretium fringilla eros eu. Cursus cursus sed Morbi hendrerit mollis tempus gravida lacinia diam Vestibulum. Pretium dapibus quis sodales eget eu ut Vivamus dui lacus feugiat.</p>\r\n\r\n<p>Et Sed libero eu rutrum sit nibh elit quis aliquet commodo. Elit eget sem urna feugiat et eget tincidunt massa congue Proin. Nibh congue rutrum enim eu urna sem ut convallis vel lacinia. Tellus elit mauris Nam pede Curabitur nibh magna semper lacus Mauris. Pellentesque Integer vitae id tincidunt lacinia neque Nam In.</p>\r\n\r\n<h3>Sed libero eu rutrum sit nibh elit quis</h3>\r\n<p>Donec Sed vel egestas vel consectetuer et dui pretium nunc Curabitur. Pretium Pellentesque justo ut quis In wisi Curabitur auctor eget cursus. Ultrices lacinia enim vitae urna velit volutpat Lorem vel lacinia fringilla.</p>\r\n\r\n<blockquote>Malesuada pharetra Nullam tincidunt egestas Curabitur elit iaculis dictum felis Maecenas. Nec orci augue accumsan Ut Vivamus consequat velit gravida vitae ut. Convallis velit consequat orci consequat vel in.</blockquote>\r\n\r\n<p>Fringilla dignissim turpis leo congue Quisque pretium Vestibulum a Aliquam risus. Adipiscing Lorem mi leo ornare Sed risus est ac risus nunc. Morbi nunc pretium lacinia auctor Vestibulum orci Lorem amet tempus auctor.</p>\r\n\r\n<p>Aliquam velit et Vestibulum penatibus et quis malesuada mollis fermentum mattis. Quis orci nulla et pharetra pretium fermentum condimentum faucibus.</p>', 1, 1, 0, 26, '2007-04-13 15:40:55', 65, '', '2007-04-13 16:56:25', 65, 0, '0000-00-00 00:00:00', '2007-04-13 15:40:12', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 2, 0, 2, '', '', 0, 16),
(35, 'Woman guilty of chainsaw murder, faces death', 'Woman guilty of chainsaw murder, faces death', '{mosimage}<p>In wisi Curabitur auctor eget cursus. Ultrices lacinia enim vitae urna velit volutpat Lorem vel lacinia fringilla. Malesuada pharetra Nullam tincidunt egestas Curabitur elit iaculis dictum felis Maecenas.&nbsp;<a href="#" class="rss" title="RSS">&nbsp;</a>&nbsp;|&nbsp;<a href="#" class="video" title="View"><strong>Video</strong></a></p>', '<p>Lorem ipsum dolor sit amet consectetuer at elit augue In lorem. Quis Donec libero at Vivamus mi fringilla neque commodo at vitae. A mauris risus consequat ac egestas netus est Vestibulum Curabitur consectetuer.</p>\r\n\r\n<p>Justo magna cursus gravida lorem laoreet et pretium fringilla eros eu. Cursus cursus sed Morbi hendrerit mollis tempus gravida lacinia diam Vestibulum. Pretium dapibus quis sodales eget eu ut Vivamus dui lacus feugiat.</p>\r\n\r\n<p>Et Sed libero eu rutrum sit nibh elit quis aliquet commodo. Elit eget sem urna feugiat et eget tincidunt massa congue Proin. Nibh congue rutrum enim eu urna sem ut convallis vel lacinia. Tellus elit mauris Nam pede Curabitur nibh magna semper lacus Mauris. Pellentesque Integer vitae id tincidunt lacinia neque Nam In.</p>\r\n\r\n<h3>Sed libero eu rutrum sit nibh elit quis</h3>\r\n<p>Donec Sed vel egestas vel consectetuer et dui pretium nunc Curabitur. Pretium Pellentesque justo ut quis In wisi Curabitur auctor eget cursus. Ultrices lacinia enim vitae urna velit volutpat Lorem vel lacinia fringilla.</p>\r\n\r\n<blockquote>Malesuada pharetra Nullam tincidunt egestas Curabitur elit iaculis dictum felis Maecenas. Nec orci augue accumsan Ut Vivamus consequat velit gravida vitae ut. Convallis velit consequat orci consequat vel in.</blockquote>\r\n\r\n<p>Fringilla dignissim turpis leo congue Quisque pretium Vestibulum a Aliquam risus. Adipiscing Lorem mi leo ornare Sed risus est ac risus nunc. Morbi nunc pretium lacinia auctor Vestibulum orci Lorem amet tempus auctor.</p>\r\n\r\n<p>Aliquam velit et Vestibulum penatibus et quis malesuada mollis fermentum mattis. Quis orci nulla et pharetra pretium fermentum condimentum faucibus.</p>', 1, 1, 0, 26, '2007-04-13 15:42:33', 65, '', '2007-04-14 17:53:22', 65, 0, '0000-00-00 00:00:00', '2007-04-13 15:41:33', '0000-00-00 00:00:00', 'news/Law/law.jpg|left|Sample image|0|Sample image|bottom|center|', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 7, 0, 1, '', '', 0, 25),
(36, 'Walter Reed review cites money woes, neglect', 'Walter Reed review cites money woes, neglect', '<p>Quisque pretium Vestibulum a Aliquam risus. Adipiscing Lorem mi leo ornare Sed risus est ac risus nunc. Morbi nunc pretium lacinia auctor Vestibulum orci Lorem amet tempus auctor.</p>', '<p>Lorem ipsum dolor sit amet consectetuer at elit augue In lorem. Quis Donec libero at Vivamus mi fringilla neque commodo at vitae. A mauris risus consequat ac egestas netus est Vestibulum Curabitur consectetuer.</p>\r\n\r\n<p>Justo magna cursus gravida lorem laoreet et pretium fringilla eros eu. Cursus cursus sed Morbi hendrerit mollis tempus gravida lacinia diam Vestibulum. Pretium dapibus quis sodales eget eu ut Vivamus dui lacus feugiat.</p>\r\n\r\n<p>Et Sed libero eu rutrum sit nibh elit quis aliquet commodo. Elit eget sem urna feugiat et eget tincidunt massa congue Proin. Nibh congue rutrum enim eu urna sem ut convallis vel lacinia. Tellus elit mauris Nam pede Curabitur nibh magna semper lacus Mauris. Pellentesque Integer vitae id tincidunt lacinia neque Nam In.</p>\r\n\r\n<h3>Sed libero eu rutrum sit nibh elit quis</h3>\r\n<p>Donec Sed vel egestas vel consectetuer et dui pretium nunc Curabitur. Pretium Pellentesque justo ut quis In wisi Curabitur auctor eget cursus. Ultrices lacinia enim vitae urna velit volutpat Lorem vel lacinia fringilla.</p>\r\n\r\n<blockquote>Malesuada pharetra Nullam tincidunt egestas Curabitur elit iaculis dictum felis Maecenas. Nec orci augue accumsan Ut Vivamus consequat velit gravida vitae ut. Convallis velit consequat orci consequat vel in.</blockquote>\r\n\r\n<p>Fringilla dignissim turpis leo congue Quisque pretium Vestibulum a Aliquam risus. Adipiscing Lorem mi leo ornare Sed risus est ac risus nunc. Morbi nunc pretium lacinia auctor Vestibulum orci Lorem amet tempus auctor.</p>\r\n\r\n<p>Aliquam velit et Vestibulum penatibus et quis malesuada mollis fermentum mattis. Quis orci nulla et pharetra pretium fermentum condimentum faucibus.</p>', 1, 1, 0, 34, '2007-04-13 15:46:13', 65, '', '2007-04-13 17:20:28', 65, 0, '0000-00-00 00:00:00', '2007-04-13 15:45:39', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 3, 0, 1, '', '', 0, 22),
(37, 'Hail-delayed shuttle mission shoots for June launch', 'Hail-delayed shuttle mission shoots for June launch', '{mosimage}<p>Donec Sed vel egestas vel consectetuer et dui pretium nunc Curabitur. <a href="#" title="Sample link">Pretium Pellentesque</a> justo ut quis In wisi Curabitur auctor eget cursus. Ultrices lacinia enim vitae urna velit volutpat Lorem vel lacinia fringilla.&nbsp;<a href="#" class="rss" title="RSS">&nbsp;</a>&nbsp;|&nbsp;<a href="#" class="video" title="View"><strong>Video</strong></a></p>', '<p>Lorem ipsum dolor sit amet consectetuer at elit augue In lorem. Quis Donec libero at Vivamus mi fringilla neque commodo at vitae. A mauris risus consequat ac egestas netus est Vestibulum Curabitur consectetuer.</p>\r\n\r\n<p>Justo magna cursus gravida lorem laoreet et pretium fringilla eros eu. Cursus cursus sed Morbi hendrerit mollis tempus gravida lacinia diam Vestibulum. Pretium dapibus quis sodales eget eu ut Vivamus dui lacus feugiat.</p>\r\n\r\n<p>Et Sed libero eu rutrum sit nibh elit quis aliquet commodo. Elit eget sem urna feugiat et eget tincidunt massa congue Proin. Nibh congue rutrum enim eu urna sem ut convallis vel lacinia. Tellus elit mauris Nam pede Curabitur nibh magna semper lacus Mauris. Pellentesque Integer vitae id tincidunt lacinia neque Nam In.</p>\r\n\r\n<h3>Sed libero eu rutrum sit nibh elit quis</h3>\r\n<p>Donec Sed vel egestas vel consectetuer et dui pretium nunc Curabitur. Pretium Pellentesque justo ut quis In wisi Curabitur auctor eget cursus. Ultrices lacinia enim vitae urna velit volutpat Lorem vel lacinia fringilla.</p>\r\n\r\n<blockquote>Malesuada pharetra Nullam tincidunt egestas Curabitur elit iaculis dictum felis Maecenas. Nec orci augue accumsan Ut Vivamus consequat velit gravida vitae ut. Convallis velit consequat orci consequat vel in.</blockquote>\r\n\r\n<ol>\r\n  <li>Nec orci augue accumsan Ut Vivamus</li>\r\n  <li>Quisque pretium Vestibulum a Aliquam risus</li>\r\n  <li>Aliquam velit et Vestibulum penatibus</li>\r\n  <li>Sed libero eu rutrum sit nibh elit quis aliquet commodo.</li>\r\n</ol>\r\n\r\n<p>Fringilla dignissim turpis leo congue Quisque pretium Vestibulum a Aliquam risus. Adipiscing Lorem mi leo ornare Sed risus est ac risus nunc. Morbi nunc pretium lacinia auctor Vestibulum orci Lorem amet tempus auctor.</p>\r\n\r\n<p>Aliquam velit et Vestibulum penatibus et quis malesuada mollis fermentum mattis. Quis orci nulla et pharetra pretium fermentum condimentum faucibus.</p>', 1, 1, 0, 28, '2007-04-13 16:45:12', 65, '', '2007-04-14 17:56:20', 65, 0, '0000-00-00 00:00:00', '2007-04-13 16:43:56', '0000-00-00 00:00:00', 'news/Law/st.jpg|left|Atlantis sits inside a hang|0|Atlantis sits inside a hang|bottom|center|', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 5, 0, 1, '', '', 0, 30),
(38, ' White House: ''We screwed up'' on e-mails', ' White House: ''We screwed up'' on e-mails', '{mosimage}<p>Morbi nunc pretium lacinia auctor Vestibulum orci Lorem amet tempus auctor. Et quis malesuada mollis <span class="highlight">fermentum mattis. Quis orci nulla</span> et pharetra pretium fermentum condimentum faucibus.&nbsp;<a href="#" class="rss" title="RSS">&nbsp;</a>&nbsp;|&nbsp;<a href="#" class="video" title="View"><strong>Video</strong></a></p>', '<p>Lorem ipsum dolor sit amet consectetuer at elit augue In lorem. Quis Donec libero at Vivamus mi fringilla neque commodo at vitae. A mauris risus consequat ac egestas netus est Vestibulum Curabitur consectetuer.</p>\r\n\r\n<p>Justo magna cursus gravida lorem laoreet et pretium fringilla eros eu. Cursus cursus sed Morbi hendrerit mollis tempus gravida lacinia diam Vestibulum. Pretium dapibus quis sodales eget eu ut Vivamus dui lacus feugiat.</p>\r\n\r\n<p>Et Sed libero eu rutrum sit nibh elit quis aliquet commodo. Elit eget sem urna feugiat et eget tincidunt massa congue Proin. Nibh congue rutrum enim eu urna sem ut convallis vel lacinia. Tellus elit mauris Nam pede Curabitur nibh magna semper lacus Mauris. Pellentesque Integer vitae id tincidunt lacinia neque Nam In.</p>\r\n\r\n<h3>Sed libero eu rutrum sit nibh elit quis</h3>\r\n<p>Donec Sed vel egestas vel consectetuer et dui pretium nunc Curabitur. Pretium Pellentesque justo ut quis In wisi Curabitur auctor eget cursus. Ultrices lacinia enim vitae urna velit volutpat Lorem vel lacinia fringilla.</p>\r\n\r\n<blockquote>Malesuada pharetra Nullam tincidunt egestas Curabitur elit iaculis dictum felis Maecenas. Nec orci augue accumsan Ut Vivamus consequat velit gravida vitae ut. Convallis velit consequat orci consequat vel in.</blockquote>\r\n\r\n<ol>\r\n  <li>Nec orci augue accumsan Ut Vivamus</li>\r\n  <li>Quisque pretium Vestibulum a Aliquam risus</li>\r\n  <li>Aliquam velit et Vestibulum penatibus</li>\r\n  <li>Sed libero eu rutrum sit nibh elit quis aliquet commodo.</li>\r\n</ol>\r\n\r\n<p>Fringilla dignissim turpis leo congue Quisque pretium Vestibulum a Aliquam risus. Adipiscing Lorem mi leo ornare Sed risus est ac risus nunc. Morbi nunc pretium lacinia auctor Vestibulum orci Lorem amet tempus auctor.</p>\r\n\r\n<p>Aliquam velit et Vestibulum penatibus et quis malesuada mollis fermentum mattis. Quis orci nulla et pharetra pretium fermentum condimentum faucibus.</p>', 1, 1, 0, 34, '2007-04-13 16:59:48', 65, '', '2007-04-14 17:53:35', 65, 0, '0000-00-00 00:00:00', '2007-04-13 16:58:32', '0000-00-00 00:00:00', 'news/Politics/politics.jpg|left|Sample image|0|Sample image|bottom|left|', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 7, 0, 2, '', '', 0, 48);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__content_frontpage`
-- 

DROP TABLE IF EXISTS `#__content_frontpage`;
CREATE TABLE `#__content_frontpage` (
  `content_id` int(11) NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  PRIMARY KEY  (`content_id`)
) TYPE=MyISAM;

-- 
-- Dumping data for table `#__content_frontpage`
-- 

INSERT INTO `#__content_frontpage` (`content_id`, `ordering`) VALUES (5, 4),
(13, 3),
(12, 2),
(14, 1);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__content_rating`
-- 

DROP TABLE IF EXISTS `#__content_rating`;
CREATE TABLE `#__content_rating` (
  `content_id` int(11) NOT NULL default '0',
  `rating_sum` int(11) unsigned NOT NULL default '0',
  `rating_count` int(11) unsigned NOT NULL default '0',
  `lastip` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`content_id`)
) TYPE=MyISAM;

-- 
-- Dumping data for table `#__content_rating`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `#__core_acl_aro`
-- 

DROP TABLE IF EXISTS `#__core_acl_aro`;
CREATE TABLE `#__core_acl_aro` (
  `aro_id` int(11) NOT NULL auto_increment,
  `section_value` varchar(240) NOT NULL default '0',
  `value` varchar(240) NOT NULL default '',
  `order_value` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `hidden` int(11) NOT NULL default '0',
  PRIMARY KEY  (`aro_id`),
  UNIQUE KEY `#__gacl_section_value_value_aro` (`section_value`(100),`value`(100)),
  KEY `#__gacl_hidden_aro` (`hidden`)
) TYPE=MyISAM AUTO_INCREMENT=15;

-- 
-- Dumping data for table `#__core_acl_aro`
-- 

INSERT INTO `#__core_acl_aro` (`aro_id`, `section_value`, `value`, `order_value`, `name`, `hidden`) VALUES (10, 'users', '62', 0, 'Administrator', 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__core_acl_aro_groups`
-- 

DROP TABLE IF EXISTS `#__core_acl_aro_groups`;
CREATE TABLE `#__core_acl_aro_groups` (
  `group_id` int(11) NOT NULL auto_increment,
  `parent_id` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `lft` int(11) NOT NULL default '0',
  `rgt` int(11) NOT NULL default '0',
  PRIMARY KEY  (`group_id`),
  KEY `parent_id_aro_groups` (`parent_id`),
  KEY `#__gacl_parent_id_aro_groups` (`parent_id`),
  KEY `#__gacl_lft_rgt_aro_groups` (`lft`,`rgt`)
) TYPE=MyISAM AUTO_INCREMENT=31;

-- 
-- Dumping data for table `#__core_acl_aro_groups`
-- 

INSERT INTO `#__core_acl_aro_groups` (`group_id`, `parent_id`, `name`, `lft`, `rgt`) VALUES (17, 0, 'ROOT', 1, 22),
(28, 17, 'USERS', 2, 21),
(29, 28, 'Public Frontend', 3, 12),
(18, 29, 'Registered', 4, 11),
(19, 18, 'Author', 5, 10),
(20, 19, 'Editor', 6, 9),
(21, 20, 'Publisher', 7, 8),
(30, 28, 'Public Backend', 13, 20),
(23, 30, 'Manager', 14, 19),
(24, 23, 'Administrator', 15, 18),
(25, 24, 'Super Administrator', 16, 17);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__core_acl_aro_sections`
-- 

DROP TABLE IF EXISTS `#__core_acl_aro_sections`;
CREATE TABLE `#__core_acl_aro_sections` (
  `section_id` int(11) NOT NULL auto_increment,
  `value` varchar(230) NOT NULL default '',
  `order_value` int(11) NOT NULL default '0',
  `name` varchar(230) NOT NULL default '',
  `hidden` int(11) NOT NULL default '0',
  PRIMARY KEY  (`section_id`),
  UNIQUE KEY `value_aro_sections` (`value`),
  UNIQUE KEY `#__gacl_value_aro_sections` (`value`),
  KEY `hidden_aro_sections` (`hidden`),
  KEY `#__gacl_hidden_aro_sections` (`hidden`)
) TYPE=MyISAM AUTO_INCREMENT=11;

-- 
-- Dumping data for table `#__core_acl_aro_sections`
-- 

INSERT INTO `#__core_acl_aro_sections` (`section_id`, `value`, `order_value`, `name`, `hidden`) VALUES (10, 'users', 1, 'Users', 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__core_acl_groups_aro_map`
-- 

DROP TABLE IF EXISTS `#__core_acl_groups_aro_map`;
CREATE TABLE `#__core_acl_groups_aro_map` (
  `group_id` int(11) NOT NULL default '0',
  `section_value` varchar(240) NOT NULL default '',
  `aro_id` int(11) NOT NULL default '0',
  UNIQUE KEY `group_id_aro_id_groups_aro_map` (`group_id`,`section_value`,`aro_id`)
) TYPE=MyISAM;

-- 
-- Dumping data for table `#__core_acl_groups_aro_map`
-- 

INSERT INTO `#__core_acl_groups_aro_map` (`group_id`, `section_value`, `aro_id`) VALUES (25, '', 10);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__core_log_items`
-- 

DROP TABLE IF EXISTS `#__core_log_items`;
CREATE TABLE `#__core_log_items` (
  `time_stamp` date NOT NULL default '0000-00-00',
  `item_table` varchar(50) NOT NULL default '',
  `item_id` int(11) unsigned NOT NULL default '0',
  `hits` int(11) unsigned NOT NULL default '0'
) TYPE=MyISAM;

-- 
-- Dumping data for table `#__core_log_items`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `#__core_log_searches`
-- 

DROP TABLE IF EXISTS `#__core_log_searches`;
CREATE TABLE `#__core_log_searches` (
  `search_term` varchar(128) NOT NULL default '',
  `hits` int(11) unsigned NOT NULL default '0'
) TYPE=MyISAM;

-- 
-- Dumping data for table `#__core_log_searches`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `#__groups`
-- 

DROP TABLE IF EXISTS `#__groups`;
CREATE TABLE `#__groups` (
  `id` tinyint(3) unsigned NOT NULL default '0',
  `name` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

-- 
-- Dumping data for table `#__groups`
-- 

INSERT INTO `#__groups` (`id`, `name`) VALUES (0, 'Public'),
(1, 'Registered'),
(2, 'Special');

-- --------------------------------------------------------

-- 
-- Table structure for table `#__mambots`
-- 

DROP TABLE IF EXISTS `#__mambots`;
CREATE TABLE `#__mambots` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(100) NOT NULL default '',
  `element` varchar(100) NOT NULL default '',
  `folder` varchar(100) NOT NULL default '',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `published` tinyint(3) NOT NULL default '0',
  `iscore` tinyint(3) NOT NULL default '0',
  `client_id` tinyint(3) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idx_folder` (`published`,`client_id`,`access`,`folder`)
) TYPE=MyISAM AUTO_INCREMENT=20;

-- 
-- Dumping data for table `#__mambots`
-- 

INSERT INTO `#__mambots` (`id`, `name`, `element`, `folder`, `access`, `ordering`, `published`, `iscore`, `client_id`, `checked_out`, `checked_out_time`, `params`) VALUES (1, 'MOS Image', 'mosimage', 'content', 0, 8, 1, 1, 0, 0, '0000-00-00 00:00:00', 'margin=0\npadding=0'),
(2, 'MOS Pagination', 'mospaging', 'content', 0, 10000, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(3, 'Legacy Mambot Includer', 'legacybots', 'content', 0, 1, 0, 1, 0, 0, '0000-00-00 00:00:00', ''),
(4, 'SEF', 'mossef', 'content', 0, 3, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(5, 'MOS Rating', 'mosvote', 'content', 0, 4, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(6, 'Search Content', 'content.searchbot', 'search', 0, 1, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(7, 'Search Weblinks', 'weblinks.searchbot', 'search', 0, 2, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(8, 'Code support', 'moscode', 'content', 0, 2, 0, 0, 0, 0, '0000-00-00 00:00:00', ''),
(9, 'No WYSIWYG Editor', 'none', 'editors', 0, 0, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(10, 'TinyMCE WYSIWYG Editor', 'tinymce', 'editors', 0, 0, 1, 1, 0, 0, '0000-00-00 00:00:00', 'theme=advanced'),
(11, 'MOS Image Editor Button', 'mosimage.btn', 'editors-xtd', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(12, 'MOS Pagebreak Editor Button', 'mospage.btn', 'editors-xtd', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(13, 'Search Contacts', 'contacts.searchbot', 'search', 0, 3, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(14, 'Search Categories', 'categories.searchbot', 'search', 0, 4, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(15, 'Search Sections', 'sections.searchbot', 'search', 0, 5, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(16, 'Email Cloaking', 'mosemailcloak', 'content', 0, 5, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(17, 'GeSHi', 'geshi', 'content', 0, 6, 0, 0, 0, 0, '0000-00-00 00:00:00', ''),
(18, 'Search Newsfeeds', 'newsfeeds.searchbot', 'search', 0, 6, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(19, 'Load Module Positions', 'mosloadposition', 'content', 0, 7, 1, 0, 0, 0, '0000-00-00 00:00:00', '');

-- --------------------------------------------------------

-- 
-- Table structure for table `#__menu`
-- 

DROP TABLE IF EXISTS `#__menu`;
CREATE TABLE `#__menu` (
  `id` int(11) NOT NULL auto_increment,
  `menutype` varchar(25) default NULL,
  `name` varchar(100) default NULL,
  `link` text,
  `type` varchar(50) NOT NULL default '',
  `published` tinyint(1) NOT NULL default '0',
  `parent` int(11) unsigned NOT NULL default '0',
  `componentid` int(11) unsigned NOT NULL default '0',
  `sublevel` int(11) default '0',
  `ordering` int(11) default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `pollid` int(11) NOT NULL default '0',
  `browserNav` tinyint(4) default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `utaccess` tinyint(3) unsigned NOT NULL default '0',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `componentid` (`componentid`,`menutype`,`published`,`access`),
  KEY `menutype` (`menutype`)
) TYPE=MyISAM AUTO_INCREMENT=52;

-- 
-- Dumping data for table `#__menu`
-- 

INSERT INTO `#__menu` (`id`, `menutype`, `name`, `link`, `type`, `published`, `parent`, `componentid`, `sublevel`, `ordering`, `checked_out`, `checked_out_time`, `pollid`, `browserNav`, `access`, `utaccess`, `params`) VALUES (1, 'mainmenu', 'Home', 'index.php?option=com_frontpage', 'components', 1, 0, 10, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npageclass_sfx=\nheader=Welcome to the Frontpage\npage_title=0\nback_button=0\nleading=0\nintro=0\ncolumns=1\nlink=0\norderby_pri=\norderby_sec=front\npagination=2\npagination_results=1\nimage=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nitem_title=1\nlink_titles=\nreadmore=\nrating=\nauthor=\ncreatedate=\nmodifydate=0\npdf=0\nprint=0\nemail=0\nunpublished=0'),
(2, 'mainmenu', 'Joomla! Default', 'index.php?option=com_content&task=section&id=1', 'content_section', 1, 9, 1, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npage_title=1\npageclass_sfx=\nback_button=\ndescription_sec=1\ndescription_sec_image=1\norderby=\nother_cat_section=1\nempty_cat_section=0\ndescription_cat=1\ndescription_cat_image=1\nother_cat=1\nempty_cat=0\ncat_items=1\ncat_description=1\ndate_format=\ndate=\nauthor=\nhits=\nheadings=1\nnavigation=1\norder_select=1\ndisplay=1\ndisplay_num=50\nfilter=1\nfilter_type=title\nunpublished=1'),
(3, 'mainmenu', 'Contact Us', 'index.php?option=com_contact', 'components', 1, 0, 7, 0, 7, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npageclass_sfx=\nback_button=\npage_title=1\nheader=\ncatid=0\nother_cat_section=1\nother_cat=1\ncat_description=1\ncat_items=1\ndescription=1\ndescription_text=\nimage=-1\nimage_align=right\nheadings=1\nposition=1\nemail=0\ntelephone=1\nfax=1\nbannedEmail=\nbannedSubject=\nbannedText=\nsessionCheck=1'),
(23, 'mainmenu', 'Web Links', 'index.php?option=com_weblinks', 'components', 1, 29, 4, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=web_links.jpg\npageclass_sfx=\nback_button=\npage_title=1\nheader=\nheadings=1\nhits=\nitem_description=1\nother_cat_section=1\nother_cat=1\ndescription=1\ndescription_text=\nimage=-1\nimage_align=right\nweblink_icons='),
(5, 'mainmenu', 'Search', 'index.php?option=com_search', 'components', 1, 29, 16, 0, 6, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=\npageclass_sfx=\nback_button=\npage_title=1\nheader='),
(6, 'mainmenu', 'Joomla! License', 'index.php?option=com_content&task=view&id=5', 'content_typed', -2, 0, 5, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, ''),
(7, 'mainmenu', 'News Feeds', 'index.php?option=com_newsfeeds', 'components', 1, 29, 12, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npageclass_sfx=\nback_button=\npage_title=1\nheader=\nother_cat_section=1\nother_cat=1\ncat_description=1\ncat_items=1\ndescription=1\ndescription_text=\nimage=-1\nimage_align=right\nheadings=1\nname=1\narticles=1\nlink=0\nfeed_image=1\nfeed_descr=1\nitem_descr=1\nword_count=0'),
(8, 'mainmenu', 'Wrapper (Full Width)', 'index.php?option=com_wrapper', 'wrapper', 1, 35, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npageclass_sfx=\nback_button=\npage_title=1\nheader=\nscrolling=auto\nwidth=100%\nheight=600\nheight_auto=0\nadd=1\nurl=www.joomla.org'),
(9, 'mainmenu', 'Blog', 'index.php?option=com_content&task=blogsection&id=0', 'content_blog_section', 1, 29, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npageclass_sfx=\nback_button=\nheader=A blog of all sections with no images\npage_title=1\nleading=0\nintro=3\ncolumns=1\nlink=0\norderby_pri=\norderby_sec=\npagination=2\npagination_results=1\nimage=0\ndescription=0\ndescription_image=0\ncategory=0\ncategory_link=0\nitem_title=1\nlink_titles=\nreadmore=\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nunpublished=0\nsectionid=0'),
(10, 'othermenu', 'Joomla! Home', 'http://www.joomla.org', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, ''),
(11, 'othermenu', 'Joomla! Forums', 'http://forum.joomla.org', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, ''),
(12, 'othermenu', 'OSM Home', 'http://www.opensourcematters.org', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, ''),
(24, 'othermenu', 'Administrator', 'administrator/', 'url', 1, 0, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1'),
(21, 'usermenu', 'Your Details', 'index.php?option=com_user&task=UserDetails', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 1, 3, ''),
(13, 'usermenu', 'Submit News', 'index.php?option=com_content&task=new&sectionid=1&Itemid=0', 'url', 1, 0, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 1, 2, ''),
(14, 'usermenu', 'Submit WebLink', 'index.php?option=com_weblinks&task=new', 'url', 1, 0, 0, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 1, 2, ''),
(15, 'usermenu', 'Check-In My Items', 'index.php?option=com_user&task=CheckIn', 'url', 1, 0, 0, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 1, 2, ''),
(16, 'usermenu', 'Logout', 'index.php?option=com_login', 'components', 1, 0, 15, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 1, 3, ''),
(17, 'topmenu', 'Home', 'index.php', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1'),
(18, 'topmenu', 'Contact Us', 'index.php?option=com_contact&Itemid=3', 'url', 1, 0, 0, 0, 11, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1'),
(19, 'topmenu', 'Member Area', 'index.php?option=com_content&task=section&id=1&Itemid=2', 'url', 0, 0, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=login.png'),
(20, 'topmenu', 'Downloads', 'index.php?option=com_weblinks&Itemid=23', 'url', 0, 0, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=download.png'),
(25, 'mainmenu', 'FAQs', 'index.php?option=com_content&task=category&sectionid=3&id=7', 'content_category', 1, 29, 7, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\npage_title=1\npageclass_sfx=\nback_button=\ndescription_cat=1\ndescription_cat_image=1\norderby=\ndate_format=\ndate=\nauthor=\nhits=\nheadings=1\nnavigation=1\norder_select=1\ndisplay=1\ndisplay_num=50\nfilter=1\nfilter_type=title\nother_cat=1\nempty_cat=0\ncat_items=1\ncat_description=1\nunpublished=1'),
(26, 'mainmenu', 'Typography', 'index.php?option=com_content&task=view&id=15', 'content_typed', 1, 0, 15, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(27, 'mainmenu', 'Sub child', '#', 'url', -2, 5, 0, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(28, 'mainmenu', 'Sample Content', 'index.php?option=com_content&task=section&id=4', 'content_section', -2, 0, 4, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\npage_title=1\npageclass_sfx=\nback_button=\ndescription_sec=1\ndescription_sec_image=1\norderby=\nother_cat_section=1\nempty_cat_section=0\ndescription_cat=1\ndescription_cat_image=1\nother_cat=1\nempty_cat=0\ncat_items=1\ncat_description=1\ndate_format=\ndate=\nauthor=\nhits=\nheadings=1\nnavigation=1\norder_select=1\ndisplay=1\ndisplay_num=50\nfilter=1\nfilter_type=title\nunpublished=1'),
(29, 'mainmenu', 'Sample Content', 'index.php?option=com_content&task=blogsection&id=4', 'content_blog_section', 1, 0, 4, 0, 8, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\npageclass_sfx=\nback_button=\nheader=\npage_title=1\nleading=0\nintro=2\ncolumns=1\nlink=4\norderby_pri=\norderby_sec=\npagination=2\npagination_results=1\nimage=1\ndescription=0\ndescription_image=0\ncategory=0\ncategory_link=0\nitem_title=1\nlink_titles=\nreadmore=\nrating=\nauthor=\ncreatedate=\nmodifydate=0\npdf=\nprint=\nemail=\nunpublished=0\nsectionid=4'),
(30, 'mainmenu', 'Navigation', 'index.php?option=com_content&task=section&id=4', 'content_section', 1, 0, 4, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\npage_title=1\npageclass_sfx=\nback_button=\ndescription_sec=1\ndescription_sec_image=1\norderby=\nother_cat_section=1\nempty_cat_section=0\ndescription_cat=1\ndescription_cat_image=1\nother_cat=1\nempty_cat=0\ncat_items=1\ncat_description=1\ndate_format=\ndate=\nauthor=\nhits=\nheadings=1\nnavigation=1\norder_select=1\ndisplay=1\ndisplay_num=50\nfilter=1\nfilter_type=title\nunpublished=1'),
(31, 'mainmenu', 'Split Menu', '?jos_change_template=ja_teline', 'url', 1, 30, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(32, 'mainmenu', 'Suckerfish menu', '?jos_change_template=ja_teline_sf', 'url', 1, 30, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(33, 'mainmenu', 'Transmenu', '?jos_change_template=ja_teline_trans', 'url', 1, 30, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(34, 'mainmenu', 'Dropline menu', '?jos_change_template=ja_teline_dl', 'url', 1, 30, 0, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(35, 'mainmenu', 'Layout', 'index.php?option=com_content&task=blogsection&id=4', 'content_blog_section', 1, 0, 4, 0, 6, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\npageclass_sfx=\nback_button=\nheader=\npage_title=1\nleading=0\nintro=3\ncolumns=1\nlink=0\norderby_pri=\norderby_sec=\npagination=2\npagination_results=1\nimage=1\ndescription=0\ndescription_image=0\ncategory=0\ncategory_link=0\nitem_title=1\nlink_titles=\nreadmore=\nrating=\nauthor=\ncreatedate=\nmodifydate=0\npdf=\nprint=\nemail=\nunpublished=0\nsectionid=4'),
(36, 'mainmenu', 'Masscol + 2 Cols', 'index.php?option=com_content&task=view&id=12', 'content_item_link', 1, 35, 12, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(37, 'mainmenu', 'Masscol + 1 Col', 'index.php?option=com_content&task=view&id=14', 'content_item_link', 1, 35, 14, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(38, 'mainmenu', 'With all extra modules', 'index.php?option=com_content&task=view&id=13', 'content_item_link', 1, 35, 13, 0, 8, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(39, 'mainmenu', 'Without extra modules', 'index.php?option=com_content&task=view&id=14', 'content_item_link', -2, 35, 14, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(40, 'mainmenu', 'Without extra modules', 'index.php?option=com_content&task=view&id=1', 'content_item_link', 1, 35, 1, 0, 9, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(41, 'mainmenu', 'Test', '#', 'url', -2, 1, 0, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(42, 'topmenu', 'About Us', 'index.php?option=com_content&task=view&id=5', 'content_typed', 1, 0, 5, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(43, 'topmenu', 'Community', 'index.php?option=com_content&task=view&id=1', 'content_item_link', 1, 0, 1, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(44, 'topmenu', 'Typography', 'index.php?option=com_content&task=view&id=15', 'content_typed', 0, 0, 15, 0, 6, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=letter.png\nunique_itemid=0'),
(45, 'topmenu', 'Products', 'index.php?option=com_content&task=view&id=9', 'content_item_link', 0, 0, 9, 0, 7, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=product.png\nunique_itemid=0'),
(46, 'topmenu', 'Services', 'index.php?option=com_content&task=view&id=10', 'content_item_link', 0, 0, 10, 0, 8, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=service.png\nunique_itemid=0'),
(47, 'topmenu', 'News', 'index.php?option=com_content&task=view&id=10', 'content_item_link', 0, 0, 10, 0, 9, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=news.png\nunique_itemid=0'),
(48, 'topmenu', 'Search', 'index.php?option=com_search&Itemid=5', 'component_item_link', 0, 0, 0, 0, 10, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=search.png'),
(49, 'mainmenu', 'Masscol', 'index.php?option=com_content&task=view&id=20', 'content_item_link', 1, 35, 20, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(50, 'mainmenu', '2 Right cols', 'index.php?option=com_content&task=view&id=19', 'content_item_link', 1, 35, 19, 0, 6, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(51, 'mainmenu', '1 Right cols', 'index.php?option=com_content&task=view&id=24', 'content_item_link', 1, 35, 24, 0, 7, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0');

-- --------------------------------------------------------

-- 
-- Table structure for table `#__messages`
-- 

DROP TABLE IF EXISTS `#__messages`;
CREATE TABLE `#__messages` (
  `message_id` int(10) unsigned NOT NULL auto_increment,
  `user_id_from` int(10) unsigned NOT NULL default '0',
  `user_id_to` int(10) unsigned NOT NULL default '0',
  `folder_id` int(10) unsigned NOT NULL default '0',
  `date_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `state` int(11) NOT NULL default '0',
  `priority` int(1) unsigned NOT NULL default '0',
  `subject` varchar(230) NOT NULL default '',
  `message` text NOT NULL,
  PRIMARY KEY  (`message_id`)
) TYPE=MyISAM;

-- 
-- Dumping data for table `#__messages`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `#__messages_cfg`
-- 

DROP TABLE IF EXISTS `#__messages_cfg`;
CREATE TABLE `#__messages_cfg` (
  `user_id` int(10) unsigned NOT NULL default '0',
  `cfg_name` varchar(100) NOT NULL default '',
  `cfg_value` varchar(255) NOT NULL default '',
  UNIQUE KEY `idx_user_var_name` (`user_id`,`cfg_name`)
) TYPE=MyISAM;

-- 
-- Dumping data for table `#__messages_cfg`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `#__modules`
-- 

DROP TABLE IF EXISTS `#__modules`;
CREATE TABLE `#__modules` (
  `id` int(11) NOT NULL auto_increment,
  `title` text NOT NULL,
  `content` text NOT NULL,
  `ordering` int(11) NOT NULL default '0',
  `position` varchar(10) default NULL,
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL default '0',
  `module` varchar(50) default NULL,
  `numnews` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `showtitle` tinyint(3) unsigned NOT NULL default '1',
  `params` text NOT NULL,
  `iscore` tinyint(4) NOT NULL default '0',
  `client_id` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `published` (`published`,`access`),
  KEY `newsfeeds` (`module`,`published`)
) TYPE=MyISAM AUTO_INCREMENT=68;

-- 
-- Dumping data for table `#__modules`
-- 

INSERT INTO `#__modules` (`id`, `title`, `content`, `ordering`, `position`, `checked_out`, `checked_out_time`, `published`, `module`, `numnews`, `access`, `showtitle`, `params`, `iscore`, `client_id`) VALUES (1, 'Polls', '', 3, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_poll', 0, 0, 1, 'cache=0\nmoduleclass_sfx=', 0, 0),
(2, 'User Menu', '', 6, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_mainmenu', 0, 1, 1, 'menutype=usermenu', 1, 0),
(3, 'Default J! Menu', '', 2, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_mainmenu', 0, 0, 1, 'class_sfx=\nmoduleclass_sfx=\nmenutype=mainmenu\nmenu_style=vert_indent\nfull_active_id=0\ncache=0\nmenu_images=0\nmenu_images_align=0\nexpand_menu=0\nactivate_parent=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=', 1, 0),
(4, 'Login Form', '', 3, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_login', 0, 0, 1, 'moduleclass_sfx=\npretext=\nposttext=\nlogin=\nlogout=\nlogin_message=0\nlogout_message=0\ngreeting=1\nname=0', 1, 0),
(5, 'Syndicate', '', 4, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_rssfeed', 0, 0, 1, 'text=\ncache=0\nmoduleclass_sfx=\nrss091=1\nrss10=1\nrss20=1\natom=1\nopml=1\nrss091_image=\nrss10_image=\nrss20_image=\natom_image=\nopml_image=', 1, 0),
(6, 'Latest News', '', 1, 'ja-tab1', 0, '0000-00-00 00:00:00', 1, 'mod_latestnews', 0, 0, 1, 'moduleclass_sfx=\ncache=0\ntype=1\nshow_front=1\ncount=5\ncatid=\nsecid=', 1, 0),
(7, 'Statistics', '', 2, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_stats', 0, 0, 1, 'serverinfo=1\nsiteinfo=1\ncounter=1\nincrease=0\nmoduleclass_sfx=', 0, 0),
(8, 'Who''s Online', '', 12, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_whosonline', 0, 0, 1, 'showmode=0\nmoduleclass_sfx=', 0, 0),
(9, 'Popular', '', 2, 'ja-tab1', 0, '0000-00-00 00:00:00', 1, 'mod_mostread', 0, 0, 1, 'moduleclass_sfx=\ncache=0\ntype=1\nshow_front=1\ncount=5\ncatid=\nsecid=', 0, 0),
(10, 'Template Chooser', '', 7, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_templatechooser', 0, 0, 1, 'show_preview=1', 0, 0),
(11, 'Archive', '', 8, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_archive', 0, 0, 1, '', 1, 0),
(12, 'Sections', '', 9, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_sections', 0, 0, 1, '', 1, 0),
(13, 'Newsflash', '', 3, 'ja-tab1', 0, '0000-00-00 00:00:00', 1, 'mod_newsflash', 0, 0, 1, 'catid=3\nstyle=random\nimage=0\nlink_titles=\nreadmore=0\nitem_title=0\nitems=\ncache=0\nmoduleclass_sfx=', 0, 0),
(14, 'Related Items', '', 10, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_related_items', 0, 0, 1, '', 0, 0),
(15, 'Search', '', 1, 'user4', 0, '0000-00-00 00:00:00', 1, 'mod_search', 0, 0, 0, 'moduleclass_sfx=\ncache=0\nset_itemid=\nwidth=20\ntext=\nbutton=\nbutton_pos=right\nbutton_text=', 0, 0),
(16, 'Random Image', '', 5, 'right', 0, '0000-00-00 00:00:00', 0, 'mod_random_image', 0, 0, 1, '', 0, 0),
(17, 'Top Menu', '', 1, 'user3', 0, '0000-00-00 00:00:00', 1, 'mod_mainmenu', 0, 0, 0, 'menutype=topmenu\nmenu_style=list_flat\nmenu_images=n\nmenu_images_align=left\nexpand_menu=n\nclass_sfx=-nav\nmoduleclass_sfx=\nindent_image1=0\nindent_image2=0\nindent_image3=0\nindent_image4=0\nindent_image5=0\nindent_image6=0', 1, 0),
(18, 'Banners', '', 1, 'banner', 0, '0000-00-00 00:00:00', 1, 'mod_banners', 0, 0, 0, 'banner_cids=\nmoduleclass_sfx=', 1, 0),
(19, 'Components', '', 2, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_components', 0, 99, 1, '', 1, 1),
(20, 'Popular', '', 3, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_popular', 0, 99, 1, '', 0, 1),
(21, 'Latest Items', '', 4, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_latest', 0, 99, 1, '', 0, 1),
(22, 'Menu Stats', '', 5, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_stats', 0, 99, 1, '', 0, 1),
(23, 'Unread Messages', '', 1, 'header', 0, '0000-00-00 00:00:00', 1, 'mod_unread', 0, 99, 1, '', 1, 1),
(24, 'Online Users', '', 2, 'header', 0, '0000-00-00 00:00:00', 1, 'mod_online', 0, 99, 1, '', 1, 1),
(25, 'Full Menu', '', 1, 'top', 0, '0000-00-00 00:00:00', 1, 'mod_fullmenu', 0, 99, 1, '', 1, 1),
(26, 'Pathway', '', 1, 'pathway', 0, '0000-00-00 00:00:00', 1, 'mod_pathway', 0, 99, 1, '', 1, 1),
(27, 'Toolbar', '', 1, 'toolbar', 0, '0000-00-00 00:00:00', 1, 'mod_toolbar', 0, 99, 1, '', 1, 1),
(28, 'System Message', '', 1, 'inset', 0, '0000-00-00 00:00:00', 1, 'mod_mosmsg', 0, 99, 1, '', 1, 1),
(29, 'Quick Icons', '', 1, 'icon', 0, '0000-00-00 00:00:00', 1, 'mod_quickicon', 0, 99, 1, '', 1, 1),
(30, 'Other Menu', '', 1, 'right', 0, '0000-00-00 00:00:00', 0, 'mod_mainmenu', 0, 0, 0, 'class_sfx=\nmoduleclass_sfx=\nmenutype=othermenu\nmenu_style=vert_indent\nfull_active_id=0\ncache=0\nmenu_images=0\nmenu_images_align=0\nexpand_menu=0\nactivate_parent=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=', 0, 0),
(31, 'Wrapper', '', 11, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_wrapper', 0, 0, 1, '', 0, 0),
(32, 'Logged', '', 0, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_logged', 0, 99, 1, '', 0, 1),
(34, 'Education »', '<div class="captionImg-hilite">\r\n<img src="images/stories/news/education-1.jpg" alt="Education" title="Education" />\r\n<span>Bush: NCLB meant to help schools, not punish</span>\r\n</div>', 2, 'user7', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(35, 'Art & Design »', '<div class="captionImg-hilite">\r\n<img src="images/stories/news/sp/travel-1.jpg" alt="Art &amp; Design" title="Art &amp; Design" />\r\n<span>When Picasso and Braque Went to the Movies</span>\r\n</div>\r\n\r\n', 1, 'user6', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(36, 'Health »', '<div class="captionImg-hilite">\r\n<img src="images/stories/news/health-1.jpg" alt="Health" title="Health" />\r\n<span>Dr. Gupta: The lessons I learned in ''Chasing Life''</span>\r\n</div>', 2, 'user8', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(49, 'Welcome to JA Teline!', 'Lorem ipsum dolor sit amet consectetuer est aliquet Sed lorem elit. Ridiculus leo quam Vestibulum et Aliquam sapien Vestibulum semper Aenean Praesent.Pede nibh penatibus et.\r\n<br /><br />\r\n Et magnis Lorem augue rutrum cursus auctor Aliquam.', 2, 'user1', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(47, 'Sports »', '<div class="captionImg-hilite">\r\n<img src="images/stories/news/sports-2.jpg" alt="Sports" title="Sports" />\r\n<span>Swimsuit 2007 - Marisa Miller</span>\r\n</div>', 1, 'user9', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(48, 'Business »', '<div class="captionImg-hilite">\r\n<img src="images/stories/news/business-2.jpg" alt="Business" title="Business" />\r\n<span>Opening Eyes to a Slowly Dimming World</span>\r\n</div>', 1, 'user10', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(43, 'User 1 Module', 'Lorem ipsum dolor sit amet consectetuer est aliquet Sed lorem elit. Ridiculus leo quam Vestibulum et Aliquam.', 3, 'user1', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(44, 'User 2 Module', 'Lorem ipsum dolor sit amet consectetuer est aliquet Sed lorem elit. Ridiculus leo quam Vestibulum et Aliquam.', 2, 'user2', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(50, 'World Class', '<div><a href="#"><b>5 minutes installation</b> </a><br/>\r\nJoin. Download. Installation. Everything is up in minutes!</div>\r\n\r\n<div style="margin-top: 10px;"><a href="#"><strong>Web2.0 Icons &amp; Graphics badges</strong></a><br/>\r\nDeliveried with ready-to=use images and sliced PSDs</div>', 5, 'left', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(54, 'Video', '<div style="text-align: center;">\r\n<img src="images/stories/news/video.jpg" alt="Video" title="Video" />\r\n</div>', 2, 'user5', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(56, 'JA News', '', 1, 'ja-news', 0, '0000-00-00 00:00:00', 1, 'mod_janews', 0, 0, 0, 'moduleclass_sfx=\nshowheadline=1\nheadlinelang=Headline\nnumberofheadlinenews=10\nheadlineheight=230\nautoroll=1\ndelaytime=10\ncatid=23, 24, 33, 25, 34, 26, 27, 28, 29, 30, 31, 32\nlinkitems=3\nmaxchars=80\nwidth=75\nheight=75\ncols=2\nshowintro=1\nshowimage=1', 0, 0),
(57, 'Advs', '<div class="caption">\r\n<span class="title">\r\nAdvertiser links\r\n</span>\r\n<a href="#" title="JA Utahia"><strong>JA Utahia</strong></a><br />\r\nThe real Web 2.0 Joomla! Template <br />\r\n<a href="#" title="JA Utahia"><strong>JA Villadi</strong></a><br />\r\nJoomla templates color solutions <br />\r\n</div>', 7, 'right', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 0, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(59, ' Hot Module', '<b><a href="#" title="Beauty Spring 2007">Beauty Spring 2007</a></b><br />\r\n<img class="border" src="images/stories/news/spring-2007.jpg" alt="Spring 2007" title="Spring 2007" align="left" /><p>And, if it can get any better than that, we also have loads of new icons and buttons including unique "Download" and "SignUp" images which will just add that extra touch of user interactivity.</p>', 1, 'ja-tab2', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(60, 'Hilite phrase', '<b><a href="#" title="Sample link">Nunc cursus sem et pretium sapien eget consectetuer</a></b><br />\r\n<img class="border" src="images/stories/news/tab-22.jpg" alt="Sample images" title="Sample images" align="right" /><p>Wisi sed pede Phasellus Vestibulum elit consequat consequat eu pellentesque metus. Laoreet Vestibulum pharetra pede mattis nunc dapibus id magna a dictumst. Nunc cursus sem et pretium sapien eget consectetuer malesuada Phasellus Curabitur.</p>', 3, 'ja-tab2', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(61, 'Welcome', '<b><a href="#" title="Sample link">Ursus lacus interdum ante</a></b>\r\n<img class="border" src="images/stories/news/tab-21.jpg" alt="Welcome" title="Welcome" align="right"/><p>Odio nulla sapien Vestibulum felis nulla Nam tempor sed quis a. Cursus lacus interdum ante tempus Maecenas a in Lorem a Integer. Tempor Vestibulum in sociis lacus consequat dui sociis tempus urna justo. Et orci purus nunc quis nec Curabitur scelerisque laoreet a vel.</p>', 2, 'ja-tab2', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(66, 'JA Login Form', '', 1, 'ja-hpanel', 0, '0000-00-00 00:00:00', 1, 'mod_ja_login', 0, 0, 0, 'moduleclass_sfx=\npretext=\nposttext=\nlogin=\nlogout=\nlogin_message=0\nlogout_message=0\ngreeting=1\nname=0', 0, 0),
(63, 'Travel', '<div>\r\n<a href="#"><b>San Juan Within Reach</b> </a><br/>\r\n<img class="border" src="images/stories/news/style-1.jpg" alt="Beauty Spring 2007" title="Beauty Spring 2007" align="right" />Lorem ipsum dolor sit amet consectetuer Sed Nunc et Aenean in. Et consectetuer tincidunt nulla nulla vitae dictum tempus\r\n</div>\r\n\r\n<br />\r\n<div>\r\n<a href="#"><b>36 Hours: Portland, Ore.</b> </a><br/>\r\n<img class="border" src="images/stories/news/style-2.jpg" alt="Beauty Spring 2007" title="Beauty Spring 2007" align="right" />In urna ante urna magna purus Nulla at justo dolor. Augue Nulla id dolor ornare sagittis\r\n</div>\r\n\r\n', 4, 'left', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(64, 'Adv2', '<div style="text-align: center; background: #000000;">\r\n<img src="images/stories/news/spider-man2.jpg" alt="Video" title="Spider Man 2" />\r\n</div>\r\n', 6, 'right', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 0, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(67, 'A Quotation', '<div class="quote-hilite">\r\n<blockquote>\r\nThis is a sample Blockquote Highlight. Use\r\nto form a quote! <a href="/content/view/15/26/">More typo...</a></blockquote>\r\n</div>', 1, 'left', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__modules_menu`
-- 

DROP TABLE IF EXISTS `#__modules_menu`;
CREATE TABLE `#__modules_menu` (
  `moduleid` int(11) NOT NULL default '0',
  `menuid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`moduleid`,`menuid`)
) TYPE=MyISAM;

-- 
-- Dumping data for table `#__modules_menu`
-- 

INSERT INTO `#__modules_menu` (`moduleid`, `menuid`) VALUES (1, 1),
(1, 35),
(1, 36),
(1, 38),
(1, 40),
(1, 50),
(2, 0),
(3, 1),
(3, 2),
(3, 3),
(3, 5),
(3, 7),
(3, 9),
(3, 23),
(3, 25),
(3, 26),
(3, 29),
(3, 30),
(3, 35),
(3, 36),
(3, 50),
(4, 1),
(4, 26),
(4, 35),
(4, 36),
(4, 38),
(4, 40),
(6, 1),
(6, 2),
(6, 35),
(6, 36),
(6, 37),
(6, 49),
(7, 1),
(7, 2),
(7, 3),
(7, 5),
(7, 7),
(7, 9),
(7, 23),
(7, 25),
(7, 29),
(7, 30),
(7, 35),
(7, 36),
(7, 50),
(8, 1),
(8, 2),
(8, 5),
(8, 7),
(8, 9),
(8, 23),
(8, 25),
(8, 26),
(8, 29),
(8, 30),
(8, 36),
(8, 37),
(8, 50),
(8, 51),
(9, 1),
(9, 2),
(9, 36),
(9, 37),
(9, 49),
(10, 1),
(13, 1),
(13, 35),
(13, 36),
(13, 37),
(13, 49),
(15, 0),
(17, 0),
(18, 1),
(18, 38),
(30, 0),
(34, 1),
(34, 5),
(34, 38),
(35, 1),
(35, 5),
(35, 38),
(36, 1),
(36, 38),
(43, 38),
(44, 38),
(47, 1),
(47, 38),
(48, 1),
(48, 38),
(49, 1),
(50, 1),
(50, 26),
(50, 30),
(50, 31),
(50, 32),
(50, 33),
(50, 35),
(50, 36),
(50, 37),
(50, 38),
(50, 40),
(50, 50),
(50, 51),
(54, 1),
(54, 26),
(54, 36),
(54, 37),
(54, 38),
(54, 49),
(56, 1),
(57, 1),
(57, 2),
(57, 3),
(57, 5),
(57, 7),
(57, 9),
(57, 23),
(57, 25),
(57, 26),
(57, 29),
(57, 30),
(57, 35),
(57, 36),
(57, 50),
(59, 1),
(59, 35),
(59, 36),
(59, 37),
(59, 49),
(60, 1),
(60, 35),
(60, 36),
(60, 37),
(60, 49),
(61, 1),
(61, 35),
(61, 36),
(61, 37),
(61, 49),
(63, 1),
(63, 2),
(63, 3),
(63, 5),
(63, 7),
(63, 9),
(63, 23),
(63, 25),
(63, 29),
(64, 1),
(64, 2),
(64, 3),
(64, 5),
(64, 7),
(64, 9),
(64, 23),
(64, 25),
(64, 26),
(64, 29),
(66, 0),
(67, 1);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__newsfeeds`
-- 

DROP TABLE IF EXISTS `#__newsfeeds`;
CREATE TABLE `#__newsfeeds` (
  `catid` int(11) NOT NULL default '0',
  `id` int(11) NOT NULL auto_increment,
  `name` text NOT NULL,
  `link` text NOT NULL,
  `filename` varchar(200) default NULL,
  `published` tinyint(1) NOT NULL default '0',
  `numarticles` int(11) unsigned NOT NULL default '1',
  `cache_time` int(11) unsigned NOT NULL default '3600',
  `checked_out` tinyint(3) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `published` (`published`)
) TYPE=MyISAM AUTO_INCREMENT=11;

-- 
-- Dumping data for table `#__newsfeeds`
-- 

INSERT INTO `#__newsfeeds` (`catid`, `id`, `name`, `link`, `filename`, `published`, `numarticles`, `cache_time`, `checked_out`, `checked_out_time`, `ordering`) VALUES (4, 1, 'Joomla! - Official News', 'http://www.joomla.org/index.php?option=com_rss_xtd&feed=RSS2.0&type=com_frontpage&Itemid=1', '', 1, 5, 3600, 0, '0000-00-00 00:00:00', 8),
(4, 2, 'Joomla! - Community News', 'http://www.joomla.org/index.php?option=com_rss_xtd&feed=RSS2.0&type=com_content&task=blogcategory&id=0&Itemid=33', '', 1, 5, 3600, 0, '0000-00-00 00:00:00', 9),
(10, 4, 'Linux Today', 'http://linuxtoday.com/backend/my-netscape.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 1),
(5, 5, 'Business News', 'http://headlines.internet.com/internetnews/bus-news/news.rss', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 2),
(11, 6, 'Web Developer News', 'http://headlines.internet.com/internetnews/wd-news/news.rss', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 3),
(10, 7, 'Linux Central:New Products', 'http://linuxcentral.com/backend/lcnew.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 4),
(10, 8, 'Linux Central:Best Selling', 'http://linuxcentral.com/backend/lcbestns.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 5),
(10, 9, 'Linux Central:Daily Specials', 'http://linuxcentral.com/backend/lcspecialns.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 6),
(9, 10, 'Internet:Finance News', 'http://headlines.internet.com/internetnews/fina-news/news.rss', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 7);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__poll_data`
-- 

DROP TABLE IF EXISTS `#__poll_data`;
CREATE TABLE `#__poll_data` (
  `id` int(11) NOT NULL auto_increment,
  `pollid` int(4) NOT NULL default '0',
  `text` text NOT NULL,
  `hits` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `pollid` (`pollid`,`text`(1))
) TYPE=MyISAM AUTO_INCREMENT=13;

-- 
-- Dumping data for table `#__poll_data`
-- 

INSERT INTO `#__poll_data` (`id`, `pollid`, `text`, `hits`) VALUES (1, 14, 'Simple &amp; smart design', 7),
(2, 14, 'Grid-based layout', 4),
(3, 14, 'Typography', 0),
(4, 14, 'JA News Integration', 2),
(5, 14, '', 0),
(6, 14, '', 0),
(7, 14, '', 0),
(8, 14, '', 0),
(9, 14, '', 0),
(10, 14, '', 0),
(11, 14, '', 0),
(12, 14, '', 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__poll_date`
-- 

DROP TABLE IF EXISTS `#__poll_date`;
CREATE TABLE `#__poll_date` (
  `id` bigint(20) NOT NULL auto_increment,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `vote_id` int(11) NOT NULL default '0',
  `poll_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `poll_id` (`poll_id`)
) TYPE=MyISAM AUTO_INCREMENT=13;

-- 
-- Dumping data for table `#__poll_date`
-- 

INSERT INTO `#__poll_date` (`id`, `date`, `vote_id`, `poll_id`) VALUES (1, '2007-03-01 16:27:00', 1, 14),
(2, '2007-03-03 10:18:00', 1, 14),
(3, '2007-04-13 01:35:00', 2, 14),
(4, '2007-04-16 15:47:00', 4, 14),
(5, '2007-04-16 16:04:00', 1, 14),
(6, '2007-04-16 16:15:00', 2, 14),
(7, '2007-04-16 17:18:00', 1, 14),
(8, '2007-04-16 19:41:00', 2, 14),
(9, '2007-04-16 19:57:00', 1, 14),
(10, '2007-04-16 20:01:00', 1, 14),
(11, '2007-04-16 21:07:00', 4, 14),
(12, '2007-04-17 06:02:00', 2, 14);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__poll_menu`
-- 

DROP TABLE IF EXISTS `#__poll_menu`;
CREATE TABLE `#__poll_menu` (
  `pollid` int(11) NOT NULL default '0',
  `menuid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`pollid`,`menuid`)
) TYPE=MyISAM;

-- 
-- Dumping data for table `#__poll_menu`
-- 

INSERT INTO `#__poll_menu` (`pollid`, `menuid`) VALUES (14, 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__polls`
-- 

DROP TABLE IF EXISTS `#__polls`;
CREATE TABLE `#__polls` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `title` varchar(100) NOT NULL default '',
  `voters` int(9) NOT NULL default '0',
  `checked_out` int(11) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL default '0',
  `access` int(11) NOT NULL default '0',
  `lag` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=15;

-- 
-- Dumping data for table `#__polls`
-- 

INSERT INTO `#__polls` (`id`, `title`, `voters`, `checked_out`, `checked_out_time`, `published`, `access`, `lag`) VALUES (14, 'JA Teline - What''s best?', 13, 0, '0000-00-00 00:00:00', 1, 0, 86400);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__sections`
-- 

DROP TABLE IF EXISTS `#__sections`;
CREATE TABLE `#__sections` (
  `id` int(11) NOT NULL auto_increment,
  `title` varchar(50) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `image` varchar(100) NOT NULL default '',
  `scope` varchar(50) NOT NULL default '',
  `image_position` varchar(10) NOT NULL default '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `count` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idx_scope` (`scope`)
) TYPE=MyISAM AUTO_INCREMENT=8;

-- 
-- Dumping data for table `#__sections`
-- 

INSERT INTO `#__sections` (`id`, `title`, `name`, `image`, `scope`, `image_position`, `description`, `published`, `checked_out`, `checked_out_time`, `ordering`, `access`, `count`, `params`) VALUES (1, 'News', 'The News', 'articles.jpg', 'content', 'right', 'Select a news topic from the list below, then select a news article to read.', 1, 0, '0000-00-00 00:00:00', 5, 0, 14, ''),
(2, 'Newsflashes', 'Newsflashes', '', 'content', 'left', '', 1, 0, '0000-00-00 00:00:00', 6, 0, 1, ''),
(3, 'FAQs', 'Frequently Asked Questions', 'pastarchives.jpg', 'content', 'left', 'From the list below choose one of our FAQs topics, then select an FAQ to read. If you have a question which is not in this section, please contact us.', 1, 0, '0000-00-00 00:00:00', 7, 0, 3, ''),
(4, 'Example Section', 'Example Section', '', 'content', 'left', '', 1, 0, '0000-00-00 00:00:00', 4, 0, 10, 'imagefolders=*1*');

-- --------------------------------------------------------

-- 
-- Table structure for table `#__template_positions`
-- 

DROP TABLE IF EXISTS `#__template_positions`;
CREATE TABLE `#__template_positions` (
  `id` int(11) NOT NULL auto_increment,
  `position` varchar(10) NOT NULL default '',
  `description` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=34;

-- 
-- Dumping data for table `#__template_positions`
-- 

INSERT INTO `#__template_positions` (`id`, `position`, `description`) VALUES (1, 'left', ''),
(2, 'right', ''),
(3, 'top', ''),
(4, 'bottom', ''),
(5, 'inset', ''),
(6, 'banner', ''),
(7, 'header', ''),
(8, 'footer', ''),
(9, 'newsflash', ''),
(10, 'legals', ''),
(11, 'pathway', ''),
(12, 'toolbar', ''),
(13, 'cpanel', ''),
(14, 'user1', ''),
(15, 'user2', ''),
(16, 'user3', ''),
(17, 'user4', ''),
(18, 'user5', ''),
(19, 'user6', ''),
(20, 'user7', ''),
(21, 'user8', ''),
(22, 'user9', ''),
(23, 'advert1', ''),
(24, 'advert2', ''),
(25, 'advert3', ''),
(26, 'icon', ''),
(27, 'debug', ''),
(28, 'user10', ''),
(29, 'search', ''),
(30, 'ja-news', ''),
(31, 'ja-tab1', ''),
(32, 'ja-tab2', ''),
(33, 'ja-hpanel', '');

-- --------------------------------------------------------

-- 
-- Table structure for table `#__templates_menu`
-- 

DROP TABLE IF EXISTS `#__templates_menu`;
CREATE TABLE `#__templates_menu` (
  `template` varchar(50) NOT NULL default '',
  `menuid` int(11) NOT NULL default '0',
  `client_id` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`template`,`menuid`)
) TYPE=MyISAM;

-- 
-- Dumping data for table `#__templates_menu`
-- 

INSERT INTO `#__templates_menu` (`template`, `menuid`, `client_id`) VALUES ('ja_teline', 0, 0),
('joomla_admin', 0, 1);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__usertypes`
-- 

DROP TABLE IF EXISTS `#__usertypes`;
CREATE TABLE `#__usertypes` (
  `id` tinyint(3) unsigned NOT NULL default '0',
  `name` varchar(50) NOT NULL default '',
  `mask` varchar(11) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

-- 
-- Dumping data for table `#__usertypes`
-- 

INSERT INTO `#__usertypes` (`id`, `name`, `mask`) VALUES (0, 'superadministrator', ''),
(1, 'administrator', ''),
(2, 'editor', ''),
(3, 'user', ''),
(4, 'author', ''),
(5, 'publisher', ''),
(6, 'manager', '');

-- --------------------------------------------------------

-- 
-- Table structure for table `#__weblinks`
-- 

DROP TABLE IF EXISTS `#__weblinks`;
CREATE TABLE `#__weblinks` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `catid` int(11) NOT NULL default '0',
  `sid` int(11) NOT NULL default '0',
  `title` varchar(250) NOT NULL default '',
  `url` varchar(250) NOT NULL default '',
  `description` varchar(250) NOT NULL default '',
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `hits` int(11) NOT NULL default '0',
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `archived` tinyint(1) NOT NULL default '0',
  `approved` tinyint(1) NOT NULL default '1',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `catid` (`catid`,`published`,`archived`)
) TYPE=MyISAM AUTO_INCREMENT=6;

-- 
-- Dumping data for table `#__weblinks`
-- 

INSERT INTO `#__weblinks` (`id`, `catid`, `sid`, `title`, `url`, `description`, `date`, `hits`, `published`, `checked_out`, `checked_out_time`, `ordering`, `archived`, `approved`, `params`) VALUES (1, 2, 0, 'Joomla!', 'http://www.joomla.org', 'Home of Joomla!', '2005-02-14 15:19:02', 3, 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 'target=0'),
(2, 2, 0, 'php.net', 'http://www.php.net', 'The language that Joomla! is developed in', '2004-07-07 11:33:24', 0, 1, 0, '0000-00-00 00:00:00', 3, 0, 1, ''),
(3, 2, 0, 'MySQL', 'http://www.mysql.com', 'The database that Joomla! uses', '2004-07-07 10:18:31', 1, 1, 0, '0000-00-00 00:00:00', 5, 0, 1, ''),
(4, 2, 0, 'OpenSourceMatters', 'http://www.opensourcematters.org', 'Home of OSM', '2005-02-14 15:19:02', 3, 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 'target=0'),
(5, 2, 0, 'Joomla! - Forums', 'http://forum.joomla.org', 'Joomla! Forums', '2005-02-14 15:19:02', 2, 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 'target=0');
